﻿-- _____                 _           _    ___              _       _   _      
--/  __ \               | |         | |  / _ \            | |     | | (_)     
--| /  \/ ___  _ __ ___ | |__   __ _| |_/ /_\ \_ __   __ _| |_   _| |_ _  ___  ___ 
--| |    / _ \| '_ ` _ \| '_ \ / _` | __|  _  | '_ \ / _` | | | | | __| |/ __|/ __|
--| \__/\ (_) | | | | | | |_) | (_| | |_| | | | | | | (_| | | |_| | |_| | (__ \__ \
-- \____/\___/|_| |_| |_|_.__/ \__,_|\__\_| |_/_| |_|\__,_|_|\__, |\__|_|\___||___/
--                                                            __/ |           
--                                                           |___/
--Copyright by: ESO-EU Dero / @Deryl
--Thx to @Puse for some helpful Thoughts


function ESO_CA.InitLanguage()
	if(ESO_CA_SavedData.CustomLanguage == "Client")then
		ESO_CA_Lang = tostring(GetCVar("language.2"))
		if(ESO_CA_Lang ~= "de" and ESO_CA_Lang ~= "en" and ESO_CA_Lang ~= "fr")then
			ESO_CA_Lang = "en"
		end
	else
		ESO_CA_Lang = ESO_CA_SavedData.CustomLanguage
	end

	--Just delete this, when French translation is done
	if(ESO_CA_Lang == "fr")then
		ESO_CA_Lang = "en"
	end
end

--Update the Language from Settings
function ESO_CA.UpdateLanguage()
	if(ESO_CA_SavedData.CustomLanguage ~= "Client")then
		ESO_CA_Lang = ESO_CA_SavedData.CustomLanguage
	else
		ESO_CA_Lang = tostring(GetCVar("language.2"))
	end
end

ESO_CA_L_LANGUAGES = {"de","en","fr"}
------------------------------------------------------------------------------------------------------------------------------------------------------------
-- GLOBAL TRANSLATIONS -- GLOBAL TRANSLATIONS -- GLOBAL TRANSLATIONS -- GLOBAL TRANSLATIONS -- GLOBAL TRANSLATIONS -- GLOBAL TRANSLATIONS -- GLOBAL TRANSLAT
------------------------------------------------------------------------------------------------------------------------------------------------------------
ESO_CA_L_HELPSTAT = { -- ESO_CA_L_HELPSTAT[ESO_CA_Lang]				Used for Help Chatlog
	["de"] = "|cff0000/can stat |cffffff- |c888866CombatAnalytics Statistik toggeln",
	["en"] = "|cff0000/can stat |cffffff- |c888866Toggle the CombatAnalytics Statistic",
	["fr"] = ""
}

ESO_CA_L_HELPSHOW = { -- ESO_CA_L_HELPSHOW[ESO_CA_Lang]				Used for Help Chatlog
	["de"] = "|cff0000/can show |cffffff- |c888866CombatAnalytics komplett toggeln",
	["en"] = "|cff0000/can show |cffffff- |c888866Toggle CombatAnalytics completely",
	["fr"] = ""
}

ESO_CA_L_HELPMAIN = { -- ESO_CA_L_HELPMAIN[ESO_CA_Lang]				Used for Help Chatlog
	["de"] = "|cff0000/can main |cffffff- |c888866CombatAnalytics Hauptfenster toggeln",
	["en"] = "|cff0000/can main |cffffff- |c888866Toggle the CombatAnalytics Mainwindow",
	["fr"] = ""
}

ESO_CA_L_HELPSETT = { -- ESO_CA_L_HELPSETT[ESO_CA_Lang]				Used for Help Chatlog
	["de"] = "|cff0000/can sett |cffffff- |c888866CombatAnalytics Einstellungen toggeln",
	["en"] = "|cff0000/can sett |cffffff- |c888866Toggle the CombatAnalytics Settings",
	["fr"] = ""
}

ESO_CA_L_HELPINFO = { -- ESO_CA_L_HELPINFO[ESO_CA_Lang]				Used for Help Chatlog
	["de"] = "|cff0000/can info |cffffff- |c888866CombatAnalytics Info toggeln",
	["en"] = "|cff0000/can info |cffffff- |c888866Toggle the CombatAnalytics Info",
	["fr"] = ""
}

ESO_CA_L_HELPUPDATE = { -- ESO_CA_L_HELPUPDATE[ESO_CA_Lang]				Used for Help Chatlog
	["de"] = "|cff0000/can update |cffffff- |c888866Aktualisiert alte Logs auf die neueste Version",
	["en"] = "|cff0000/can update |cffffff- |c888866Updates old Logs to newest Version",
	["fr"] = ""
}

--HOTKEYS
ESO_CA_L_HOTKEYOPEN = { -- ESO_CA_L_HOTKEYOPEN[ESO_CA_Lang]			Used for Hotkey Settings
	["de"] = "CombatAnalytics toggeln",
	["en"] = "Toggle CombatAnalytics",
	["fr"] = ""
}

ESO_CA_L_HOTKEYSAVE = { -- ESO_CA_L_HOTKEYSAVE[ESO_CA_Lang]			Used for Hotkey Settings
	["de"] = "Aktuelle Log speichern",
	["en"] = "Save the current Log",
	["fr"] = ""
}

ESO_CA_L_HOTKEYSETTINGS = { -- ESO_CA_L_HOTKEYSETTINGS[ESO_CA_Lang]	Used for Hotkey Settings
	["de"] = "Einstellungen toggeln",
	["en"] = "Toggle Settings",
	["fr"] = ""
}

ESO_CA_L_HOTKEYSSTAT = { -- ESO_CA_L_HOTKEYSSTAT[ESO_CA_Lang]		Used for Hotkey Settings
	["de"] = "Statistik toggeln",
	["en"] = "Toggle Statistic",
	["fr"] = ""
}

ESO_CA_L_HOTKEYTARGETTOCHAT = { -- ESO_CA_L_HOTKEYTARGETTOCHAT[ESO_CA_Lang]Used for Hotkey Settings
	["de"] = "Stat (Alle Ziele) in Chat einfügen",
	["en"] = "Post Stat (All Targets) to Chat",
	["fr"] = ""
}

ESO_CA_L_HOTKEYHIGHTARGETTOCHAT = { -- ESO_CA_L_HOTKEYHIGHTARGETTOCHAT[ESO_CA_Lang]Used for Hotkey Settings
	["de"] = "Stat (Höchstes Ziel) in Chat einfügen",
	["en"] = "Post Stat (Highest Target) to Chat",
	["fr"] = ""
}

ESO_CA_L_HOTKEYSHOWBTN = { -- ESO_CA_L_HOTKEYSHOWBTN[ESO_CA_Lang]	Used for Hotkey Settings
	["de"] = "Hauptfenster toggeln (Knöpfe)",
	["en"] = "Toggle Main Window (Buttons)",
	["fr"] = ""
}

ESO_CA_L_UPDATED = { -- ESO_CA_L_UPDATED[ESO_CA_Lang]				Used for Update Logmessage
	["de"] = "|c880000CombatAnalytics |c888866Konfiguration wurde aktualisiert auf Version|r",
	["en"] = "|c880000CombatAnayltics |c888866Configuration has been updated to Version|r",
	["fr"] = ""
}

ESO_CA_L_LOADED = { -- ESO_CA_L_LOADED[ESO_CA_Lang]					Used for Update Logmessage
	["de"] = "|c880000CombatAnalytics |c888866geladen. |rv.",
	["en"] = "|c880000CombatAnayltics |c888866loaded. |rv.",
	["fr"] = ""
}

ESO_CA_L_MEMLCHANGED = { -- ESO_CA_L_MEMLCHANGED[ESO_CA_Lang]		Used for Update Logmessage and Limit Changed Message
	["de"] = "|c880000CombatAnalytics |c888866Speicherbegrenzung wurde aktualisiert|r",
	["en"] = "|c880000CombatAnayltics |c888866Memory Limit has been updated|r",
	["fr"] = ""
}
------------------------------------------------------------------------------------------------------------------------------------------------------------
-- MAINWINDOW TRANSLATION -- MAINWINDOW TRANSLATION -- MAINWINDOW TRANSLATION -- MAINWINDOW TRANSLATION -- MAINWINDOW TRANSLATION -- MAINWINDOW TRANSLATION 
------------------------------------------------------------------------------------------------------------------------------------------------------------
--Category Names
ESO_CA_L_BTXDMG = { -- ESO_CA_L_BTXDMG[ESO_CA_Lang]					Used for Button Category
	["de"] = "Schaden",
	["en"] = "Damage",
	["fr"] = ""
}

ESO_CA_L_BTXFIGHT = { -- ESO_CA_L_BTXFIGHT[ESO_CA_Lang]				Used for Button Category
	["de"] = "Gefecht",
	["en"] = "Combat",
	["fr"] = ""
}

ESO_CA_L_BTXHEAL = { -- ESO_CA_L_BTXHEAL[ESO_CA_Lang]				Used for Button Category
	["de"] = "Heilung",
	["en"] = "Heal",
	["fr"] = ""
}

ESO_CA_L_BTNS = { -- ESO_CA_L_BTNS[ESO_CA_Lang]						Used for Button Header
	["de"] = "|c880000CombatAnalytics",
	["en"] = "|c880000CombatAnalytics",
	["fr"] = ""
}

--Buttons
ESO_CA_L_BTNLOADTT = { -- ESO_CA_L_BTNLOADTT[ESO_CA_Lang]			Used for Button Tooltip
	["de"] = "Gespeicherte Logs Anzeigen / Verbergen",
	["en"] = "Show / Hide saved Logs",
	["fr"] = ""
}

ESO_CA_L_BTNHISTTT = { -- ESO_CA_L_BTNHISTTT[ESO_CA_Lang]			Used for Button Tooltip
	["de"] = "Temporäre Log-Historie , Log speichern und umbenennen Anzeigen / Verbergen",
	["en"] = "Show / Hide temporary History-Log , save and rename Log",
	["fr"] = ""
}

ESO_CA_L_BTNTIMETT = { -- ESO_CA_L_BTNTIMETT[ESO_CA_Lang]			Used for Button Tooltip
	["de"] = "Zeit Anzeigen / Verbergen",
	["en"] = "Show / Hide Time",
	["fr"] = ""
}

ESO_CA_L_BTNDPSTT = { -- ESO_CA_L_BTNDPSTT[ESO_CA_Lang]				Used for Button Tooltip
	["de"] = "SPS (Schaden Pro Sekunde) Anzeigen / Verbergen",
	["en"] = "Show / Hide DPS (Damage Per Second)",
	["fr"] = ""
}

ESO_CA_L_BTNTOTTT = { -- ESO_CA_L_BTNTOTTT[ESO_CA_Lang]				Used for Button Tooltip
	["de"] = "Ausgehenden Gesamtschaden Anzeigen / Verbergen",
	["en"] = "Show / Hide Total outgoing Damage",
	["fr"] = ""
}

ESO_CA_L_BTNHITTT = { -- ESO_CA_L_BTNHITTT[ESO_CA_Lang]				Used for Button Tooltip
	["de"] = "Treffer Anzeigen / Verbergen",
	["en"] = "Show / Hide Hits",
	["fr"] = ""
}

ESO_CA_L_BTNINTT = { -- ESO_CA_L_BTNINTT[ESO_CA_Lang]				Used for Button Tooltip
	["de"] = "Eingehenden Schaden Anzeigen / Verbergen",
	["en"] = "Show / Hide incoming Damage",
	["fr"] = ""
}

ESO_CA_L_BTNOUTTT = { -- ESO_CA_L_BTNOUTTT[ESO_CA_Lang]				Used for Button Tooltip
	["de"] = "Ausgehenden Schaden Anzeigen / Verbergen",
	["en"] = "Show / Hide outgoing Damage",
	["fr"] = ""
}

ESO_CA_L_BTNDSKILLTT = { -- ESO_CA_L_BTNDSKILLTT[ESO_CA_Lang]			Used for Button Tooltip
	["de"] = "Ausgehende Schadens-Fähigkeiten Anzeigen / Verbergen",
	["en"] = "Show / Hide outgoing Damage-Skill Summary",
	["fr"] = ""
}

ESO_CA_L_BTNHSKILLTT = { -- ESO_CA_L_BTNHSKILLTT[ESO_CA_Lang]		Used for Button Tooltip
	["de"] = "Ausgehende Heilungs-Fähigkeiten Anzeigen / Verbergen",
	["en"] = "Show / Hide outgoing Heal-Skill Summary",
	["fr"] = ""
}

ESO_CA_L_BTNTARGTT = { -- ESO_CA_L_BTNTARGTT[ESO_CA_Lang]			Used for Button Tooltip
	["de"] = "Ziele Anzeigen / Verbergen",
	["en"] = "Show / Hide Targets",
	["fr"] = ""
}

ESO_CA_L_BTNSTATTT = { -- ESO_CA_L_BTNSTATTT[ESO_CA_Lang]			Used for Button Tooltip
	["de"] = "Statistik Anzeigen",
	["en"] = "Show Statistic",
	["fr"] = ""
}

ESO_CA_L_BTNSETTTT = { -- ESO_CA_L_BTNSTATTT[ESO_CA_Lang]			Used for Button Tooltip
	["de"] = "Einstellungen Anzeigen",
	["en"] = "Show Settings",
	["fr"] = ""
}

ESO_CA_L_BTNINFOTT = { -- ESO_CA_L_BTNINFOTT[ESO_CA_Lang]			Used for Button Tooltip
	["de"] = "Informationen Anzeigen",
	["en"] = "Show Informations",
	["fr"] = ""
}

ESO_CA_L_MAINWINDOW = { -- ESO_CA_L_MAINWINDOW[ESO_CA_Lang]			Used for Button Tooltip
	["de"] = "CombatAnalytics Hauptfenster",
	["en"] = "CombatAnalytics Main Window",
	["fr"] = ""
}

ESO_CA_L_BTNBTNTT = { -- ESO_CA_L_BTNBTNTT[ESO_CA_Lang]				Used for Button Tooltip
	["de"] = "Hauptfenster (Knöpfe) Anzeigen / Verbergen\nSetze dir einen HotKey, oder benutze den Befehl\n'/can main' um das Fenster wieder anzuzeigen",
	["en"] = "Show / Hide Main Window (Buttons)\nSet a HotKey, or use the Command\n'/can main' to get this Window back",
	["fr"] = ""
}

ESO_CA_L_BTNCLOSETT = { -- ESO_CA_L_BTNCLOSETT[ESO_CA_Lang]			Used for Button Tooltip
	["de"] = "CombatAnalytics Verbergen (Die Werte werden weiterhin aufgezeichnet)\nDu kannst CombatAnalytics jederzeit per HotKey wieder anzeigen.",
	["en"] = "Hide CombatAnalytics (The Values will still get recorded)\nYou can bring CombarAnalytics back by HotKey at any time.",
	["fr"] = ""
}

ESO_CA_L_BTNHPSTT = { -- ESO_CA_L_BTNHPSTT[ESO_CA_Lang]				Used for Button Tooltip
	["de"] = "HPS (Heilung Pro Sekunde) Anzeigen / Verbergen",
	["en"] = "Show / Hide HPS (Heal Per Second)",
	["fr"] = ""
}

ESO_CA_L_BTNTHEALTT = { -- ESO_CA_L_BTNTHEALTT[ESO_CA_Lang]			Used for Button Tooltip
	["de"] = "Ausgehende Gesamtheilung Anzeigen / Verbergen",
	["en"] = "Show / Hide Total outgoing Heal",
	["fr"] = ""
}

ESO_CA_L_BTNIHEALTT = { -- ESO_CA_L_BTNIHEALTT[ESO_CA_Lang]			Used for Button Tooltip
	["de"] = "Eingehende Heilung Anzeigen / Verbergen",
	["en"] = "Show / Hide incoming Heal",
	["fr"] = ""
}

ESO_CA_L_BTNOHEALTT = { -- ESO_CA_L_BTNOHEALTT[ESO_CA_Lang]			Used for Button Tooltip
	["de"] = "Ausgehende Heilung Anzeigen / Verbergen",
	["en"] = "Show / Hide outgoing Heal",
	["fr"] = ""
}

--LOADCONT
ESO_CA_L_LOADLABEL = { -- ESO_CA_L_LOADLABEL[ESO_CA_Lang]			User for Load Container Label
	["de"] = "Gespeicherte Logs",
	["en"] = "Saved Logs",
	["fr"] = ""
}

ESO_CA_L_LOAD = { -- ESO_CA_L_DMGINLABEL[ESO_CA_Lang]				User for Load Container Label
	["de"] = "Gespeicherte Logs",
	["en"] = "Saved Logs",
	["fr"] = ""
}

ESO_CA_L_DELETELOG = { -- ESO_CA_L_DELETELOG[ESO_CA_Lang]			User for Delete Button Hover
	["de"] = "Löschen",
	["en"] = "Delete",
	["fr"] = ""
}

--HISTORYCONT
ESO_CA_L_HISTORYLABEL = { -- ESO_CA_L_HISTORYLABEL[ESO_CA_Lang]		User for History Container Label
	["de"] = "Temporäre Log-Historie",
	["en"] = "Temporary Log-History",
	["fr"] = ""
}

ESO_CA_L_PREVLOG = { -- ESO_CA_L_PREVLOG[ESO_CA_Lang]				Used for Button Tooltip
	["de"] = "Vorherige Log",
	["en"] = "Previous Log",
	["fr"] = ""
}

ESO_CA_L_NEXTLOG = { -- ESO_CA_L_NEXTLOG[ESO_CA_Lang]				Used for Button Tooltip
	["de"] = "Nächste Log",
	["en"] = "Next Log",
	["fr"] = ""
}

ESO_CA_L_EDITLOGTT = { -- ESO_CA_L_EDITLOGTT[ESO_CA_Lang]			Used for Editbox Tooltip
	["de"] = "Name zum speichern / aktualisieren der aktuellen Log\nZeitstempel wird automatisch vorangestellt",
	["en"] = "Name to save / update the current Log\nTimestamp will be added automatically",
	["fr"] = ""
}

ESO_CA_L_BTNSAVETT = { -- ESO_CA_L_BTNSAVETT[ESO_CA_Lang]			Used for Button Tooltip
	["de"] = "Aktuelle Kampflog speichern / Name aktualisieren",
	["en"] = "Save the current Log / Update Name",
	["fr"] = ""
}
--TIMECONT
--some in Shared translations
ESO_CA_L_TIMELABEL = { -- ESO_CA_L_TIMELABEL[ESO_CA_Lang]			User for Time Container Label
	["de"] = "Zeit",
	["en"] = "Time",
	["fr"] = ""
}

--DPSCONT
ESO_CA_L_DPSLABEL = { -- ESO_CA_L_DPSLABEL[ESO_CA_Lang]				User for DPS Container Label
	["de"] = "Schaden Pro Sekunde (SPS)",
	["en"] = "Damage Per Second (DPS)",
	["fr"] = ""
}

ESO_CA_L_CDPS = { -- ESO_CA_L_CDPS[ESO_CA_Lang][x]					Used for Tooltip and Text
	["de"] = {"GSPS:","Schaden Pro Sekunden (SPS) seitdem du im Gefecht bist (Gefechtsstatus)"}, -- Normal Text, Short Text, Tooltip
	["en"] = {"CDPS:","Damage Per Second (DPS) since you are in Combat (Combatstate)"},
	["fr"] = {"","",""}
}

ESO_CA_L_FDPS = { -- ESO_CA_L_FDPS[ESO_CA_Lang][x]					Used for Tooltip and Text
	["de"] = {"KSPS:","Schaden Pro Sekunden (SPS) seitdem du im Kampf bist (zwischen erstem und letztem Treffer)"}, -- Normal Text, Short Text, Tooltip
	["en"] = {"FDPS:","Damage Per Second (DPS) since you are in Fight (between first and last Hit)"},
	["fr"] = {"","",""}
}

--TOTALDMGCONT
ESO_CA_L_TDMGLABEL = { -- ESO_CA_L_TDMGLABEL[ESO_CA_Lang]			User for TDMG Container Label
	["de"] = "Gesamtschaden",
	["en"] = "Total Damage",
	["fr"] = ""
}

ESO_CA_L_TDMGT = { -- ESO_CA_L_TDMGT[ESO_CA_Lang][x]				User for Tooltip and Text
	["de"] = {"G:","Gesamtschaden (Normal und Kritisch)"},
	["en"] = {"T:","Total Damage (Normal and Critical)"},
	["fr"] = ""
}

ESO_CA_L_TDMGN = { -- ESO_CA_L_TDMGN[ESO_CA_Lang][x]				User for Tooltip and Text
	["de"] = {"N:","Gesamtschaden (nur Normal)"},
	["en"] = {"N:","Total Damage (only Normal)"},
	["fr"] = ""
}

ESO_CA_L_TDMGC = { -- ESO_CA_L_TDMGC[ESO_CA_Lang][x]				User for Tooltip and Text
	["de"] = {"K:","Gesamtschaden (nur Kritisch)"},
	["en"] = {"C:","Total Damage (only Critical)"},
	["fr"] = ""
}

--TOTALHITCONT
ESO_CA_L_THITLABEL = { -- ESO_CA_L_THITLABEL[ESO_CA_Lang]			User for THIT Container Label
	["de"] = "Gesamttreffer",
	["en"] = "Total Hits",
	["fr"] = ""
}

ESO_CA_L_THITT = { -- ESO_CA_L_THITT[ESO_CA_Lang][x]				User for Tooltip and Text
	["de"] = {"G:","Gesamttreffer (Normal und Kritisch)"},
	["en"] = {"T:","Total Hits (Normal and Critical)"},
	["fr"] = ""
}

ESO_CA_L_THITN = { -- ESO_CA_L_THITN[ESO_CA_Lang][x]				User for Tooltip and Text
	["de"] = {"N:","Gesamttreffer (nur Normal)"},
	["en"] = {"N:","Total Hits (only Critical)"},
	["fr"] = ""
}

ESO_CA_L_THITC = { -- ESO_CA_L_THITC[ESO_CA_Lang][x]				User for Tooltip and Text
	["de"] = {"K:","Gesamttreffer (nur Kritisch)"},
	["en"] = {"C:","Total Hits (only Critical)"},
	["fr"] = ""
}

--DMGINCONT
ESO_CA_L_INDMG = { -- ESO_CA_L_INDMG[ESO_CA_Lang]					Used for Incoming Damage header
	["de"] = "Eingehender Schaden",
	["en"] = "Incoming Damage",
	["fr"] = ""
}

ESO_CA_L_DMGINLABEL = { -- ESO_CA_L_DMGINLABEL[ESO_CA_Lang]			User for DMGIN Container Label
	["de"] = "Eingehender Schaden",
	["en"] = "Incoming Damage",
	["fr"] = ""
}

ESO_CA_L_HITTYPE = { -- ESO_CA_L_HITTYPE[ESO_CA_Lang]				User for DMGIN Container Hittypes
	["de"] = {"Abgeschirmter Schaden","Geblockter Schaden","Normaler Schaden"},
	["en"] = {"Shielded Damage","Blocked Damage","Normal Damage"},
	["fr"] = {"","",""}
}

--DMGOUTCONT
ESO_CA_L_OUTDMG = { -- ESO_CA_L_OUTDMG[ESO_CA_Lang]					Used for Incoming Damage header
	["de"] = "Ausgehender Schaden",
	["en"] = "Outgoing Damage",
	["fr"] = ""
}

ESO_CA_L_DMGOUTLABEL = { -- ESO_CA_L_DMGOUTLABEL[ESO_CA_Lang]		User for DMGOUT Container Label
	["de"] = "Ausgehender Schaden",
	["en"] = "Outgoing Damage",
	["fr"] = ""
}

--DMGSKILLCONT
ESO_CA_L_SKILLDMG = { -- ESO_CA_L_SKILLDMG[ESO_CA_Lang]				Used for DMGSKILL Damage header
	["de"] = "Ausgehende Fähigkeiten",
	["en"] = "Skill Summary",
	["fr"] = ""
}

ESO_CA_L_DMGSKILLLABEL = { -- ESO_CA_L_DMGSKILLLABEL[ESO_CA_Lang]	Used for DMGSKILL Container Label
	["de"] = "Ausgehende Fähigkeiten",
	["en"] = "Skill Summary",
	["fr"] = ""
}

--TARGETCONT
ESO_CA_L_CHATPOST = { -- ESO_CA_L_CHATPOST[ESO_CA_Lang]				User for ChatPost Button Hover
	["de"] = "In Chat einfügen",
	["en"] = "Post to Chat",
	["fr"] = ""
}

ESO_CA_L_TARGETS = { -- ESO_CA_L_TARGET[ESO_CA_Lang]					Used for TARGET Damage header
	["de"] = "Ziele",
	["en"] = "Targets",
	["fr"] = ""
}

ESO_CA_L_TARGETLABEL = { -- ESO_CA_L_TARGETLABEL[ESO_CA_Lang]		Used for TARGET Container Label
	["de"] = "Ziele",
	["en"] = "Targets",
	["fr"] = ""
}

ESO_CA_L_ALLTARGETS = { -- ESO_CA_L_ALLTARGETS[ESO_CA_Lang]			Used for TARGET Container AllTargets Name
	["de"] = "Alle Ziele",
	["en"] = "All Targets",
	["fr"] = ""
}

--HPSCONT
ESO_CA_L_HPSLABEL = { -- ESO_CA_L_HPSLABEL[ESO_CA_Lang]				User for HPS Container Label
	["de"] = "Heilung Pro Sekunde (HPS)",
	["en"] = "Heal Per Second (HPS)",
	["fr"] = ""
}

ESO_CA_L_CHPS = { -- ESO_CA_L_CDPS[ESO_CA_Lang][x]					Used for Tooltip and Text
	["de"] = {"GHPS:","Heilung Pro Sekunden (SPS) seitdem du im Gefecht bist (Gefechtsstatus)"}, -- Normal Text, Short Text, Tooltip
	["en"] = {"CHPS:","Heal Per Second (HPS) since you are in Combat (Combatstate)"},
	["fr"] = {"","",""}
}

ESO_CA_L_FHPS = { -- ESO_CA_L_FDPS[ESO_CA_Lang][x]					Used for Tooltip and Text
	["de"] = {"KHPS:","Heilung Pro Sekunden (HPS) seitdem du im Kampf bist (zwischen erstem und letztem Treffer)"}, -- Normal Text, Short Text, Tooltip
	["en"] = {"FHPS:","Heal Per Second (HPS) since you are in Fight (between first and last Hit)"},
	["fr"] = {"","",""}
}

--TOTALHEALCONT
ESO_CA_L_THEALLABEL = { -- ESO_CA_L_THEALLABEL[ESO_CA_Lang]			User for THHEAL Container Label
	["de"] = "Gesamtheilung",
	["en"] = "Total Heal",
	["fr"] = ""
}

ESO_CA_L_THEALT = { -- ESO_CA_L_THEALT[ESO_CA_Lang][x]				User for Tooltip and Text
	["de"] = {"G:","Gesamtheilung (Normal und Kritisch)"},
	["en"] = {"T:","Total Heal (Normal and Critical)"},
	["fr"] = ""
}

ESO_CA_L_THEALN = { -- ESO_CA_L_THEALN[ESO_CA_Lang][x]				User for Tooltip and Text
	["de"] = {"N:","Gesamtheilung (nur Normal)"},
	["en"] = {"N:","Total Heal (only Normal)"},
	["fr"] = ""
}

ESO_CA_L_THEALC = { -- ESO_CA_L_THITC[ESO_CA_Lang][x]				User for Tooltip and Text
	["de"] = {"K:","Gesamtheilung (nur Kritisch)"},
	["en"] = {"C:","Total Heal (only Critical)"},
	["fr"] = ""
}

--IHEALCONT
ESO_CA_L_IHEAL = { -- ESO_CA_L_SKILLDMG[ESO_CA_Lang]				Used for DMGSKILL Damage header
	["de"] = "Eingehende Heilung",
	["en"] = "Incoming Heal",
	["fr"] = ""
}

ESO_CA_L_IHEALLABEL = { -- ESO_CA_L_DMGSKILLLABEL[ESO_CA_Lang]	Used for DMGSKILL Container Label
	["de"] = "Eingehende Heilung",
	["en"] = "Incoming Heal",
	["fr"] = ""
}

--OHEALCONT
ESO_CA_L_OHEAL = { -- ESO_CA_L_SKILLDMG[ESO_CA_Lang]				Used for DMGSKILL Damage header
	["de"] = "Ausgehende Heilung",
	["en"] = "Outgoing Heal",
	["fr"] = ""
}

ESO_CA_L_OHEALLABEL = { -- ESO_CA_L_DMGSKILLLABEL[ESO_CA_Lang]	Used for DMGSKILL Container Label
	["de"] = "Ausgehende Heilung",
	["en"] = "Outgoing Heal",
	["fr"] = ""
}

--TagetToChat
ESO_CA_L_TARGET = { -- ESO_CA_L_TARGET[ESO_CA_Lang]					Used for TARGET TO CHAT
	["de"] = "Ziel",
	["en"] = "Target",
	["fr"] = ""
}

ESO_CA_L_TDAMAGE = { -- ESO_CA_L_TDAMAGE[ESO_CA_Lang]				Used for TARGET TO CHAT
	["de"] = "Schaden",
	["en"] = "Damage",
	["fr"] = ""
}

ESO_CA_L_TDPS = { -- ESO_CA_L_TDPS[ESO_CA_Lang]						Used for TARGET TO CHAT
	["de"] = "SPS",
	["en"] = "DPS",
	["fr"] = ""
}

ESO_CA_L_TDURATION = { -- ESO_CA_L_TDURATION[ESO_CA_Lang]			Used for TARGET TO CHAT
	["de"] = "Eigene Kampfdauer",
	["en"] = "Own Fight duration",
	["fr"] = ""
}

ESO_CA_L_TPLAYER = { -- ESO_CA_L_TPLAYER[ESO_CA_Lang]				Used for TARGET TO CHAT
	["de"] = "Spieler",
	["en"] = "Player",
	["fr"] = ""
}

ESO_CA_L_TIN = { -- ESO_CA_L_TIN[ESO_CA_Lang]						Used for TARGET TO CHAT
	["de"] = "in",
	["en"] = "within",
	["fr"] = ""
}
--SAVE/LOAD LOG
ESO_CA_L_LOGUPDATED = { -- ESO_CA_L_LOGUPDATED[ESO_CA_Lang]			Used for Log Save Message
	["de"] = "Die aktuelle Log wurde unter folgendem Namen aktualisiert:",
	["en"] = "The current Log has been updated with the following Name:",
	["fr"] = ""
}

ESO_CA_L_LOGSAVED = { -- ESO_CA_L_LOGSAVED[ESO_CA_Lang]				Used for Log Save Message
	["de"] = "Die aktuelle Log wurde unter folgendem Namen gespeichert:",
	["en"] = "The current Log has been saved with the following Name:",
	["fr"] = ""
}

ESO_CA_L_LOGEXISTS = { -- ESO_CA_L_LOGEXISTS[ESO_CA_Lang]			Used for Log Save Message
	["de"] = "Die aktuelle Log wurde bereits unter folgendem namen gespeichert:",
	["en"] = "The current Log has already been saved with the following Name:",
	["fr"] = ""
}

ESO_CA_L_LOGCOMBAT = { -- ESO_CA_L_LOGCOMBAT[ESO_CA_Lang]			Used for Log Save Message
	["de"] = "Du kannst keine Log während des Kampfes speichern.",
	["en"] = "You can't save a Log while in Combat.",
	["fr"] = ""
}

ESO_CA_L_LOGEMPTY = { -- ESO_CA_L_LOGEMPTY[ESO_CA_Lang]				Used for Log Save Message
	["de"] = "Du kannst keine leere Log speichern.",
	["en"] = "You can't save an empty Log.",
	["fr"] = ""
}
------------------------------------------------------------------------------------------------------------------------------------------------------------
-- SKILL TRANSLATION -- SKILL TRANSLATION -- SKILL TRANSLATION -- SKILL TRANSLATION -- SKILL TRANSLATION -- SKILL TRANSLATION -- SKILL TRANSLATION -- SKILL 
------------------------------------------------------------------------------------------------------------------------------------------------------------

ESO_CA_L_STYPE = { -- ESO_CA_L_STYPE[ESO_CA_Lang]					Used for Skill Window
	["de"] = "Die Schadensart, die die Fähigkeit gemacht hat",
	["en"] = "The Type of Damage the Skill did",
	["fr"] = ""
}

ESO_CA_L_SDAMAGETYPE = { -- ESO_CA_L_DAMAGETYPE[ESO_CA_Lang]		Used for Skill Window
	["de"] = "Schadensart",
	["en"] = "DamageType",
	["fr"] = ""
}

ESO_CA_L_SHEALTYPE = { -- ESO_CA_L_SHEALTYPE[ESO_CA_Lang]		Used for Skill Window
	["de"] = "Heilungsart",
	["en"] = "HealType",
	["fr"] = ""
}

ESO_CA_L_SDMG = { -- ESO_CA_L_SDMG[ESO_CA_Lang]						Used for Skill Window
	["de"] = {"Schaden","Die Art des Schadens den du mit der Fähigkeit gemacht hast (Kritisch / Normal / Gesamt)"},
	["en"] = {"Damage","The Kind of Damage you did with the Skill (Critical / Normal / Overall)"},
	["fr"] = {"",""}
}

ESO_CA_L_SHEAL = { -- ESO_CA_L_SHEAL[ESO_CA_Lang]					Used for Skill Window
	["de"] = {"Heilung","Die Art der Heilung die du mit der Fähigkeit gemacht hast (Kritisch / Normal / Gesamt)"},
	["en"] = {"Heal","The Kind of Heal you did with the Skill (Critical / Normal / Overall)"},
	["fr"] = {"",""}
}

ESO_CA_L_SHIT = { -- ESO_CA_L_SHIT[ESO_CA_Lang]						Used for Skill Window
	["de"] = {"Treffer","Die Art der Treffer, die du mit der Fähigkeit gemacht hast (Kritisch / Normal / Gesamt)"},
	["en"] = {"Hits","The Kind of Hits you did with the Skill (Critical / Normal / Overall)"},
	["fr"] = {"",""}
}

ESO_CA_L_SCRIT = { -- ESO_CA_L_SCRIT[ESO_CA_Lang]					Used for Skill Window
	["de"] = "Kritisch",
	["en"] = "Critical",
	["fr"] = ""
}

ESO_CA_L_SNORM = { -- ESO_CA_L_SNORM[ESO_CA_Lang]					Used for Skill Window
	["de"] = "Normal",
	["en"] = "Normal",
	["fr"] = ""
}

ESO_CA_L_SOVERALL = { -- ESO_CA_L_SOVERALL[ESO_CA_Lang]				Used for Skill Window
	["de"] = "Gesamt",
	["en"] = "Overall",
	["fr"] = ""
}

ESO_CA_L_SNUMD = { -- ESO_CA_L_SNUM[ESO_CA_Lang]						Used for Skill Window
	["de"] = {"##","Der Schaden, den du mit der Fähigkeit gemacht hast","Die Heilung, die du mit der Fähigkeit gemacht hast"},
	["en"] = {"##","The Damage you did with the Skill","The Heal you did with the Skill"},
	["fr"] = {"",""}
}

ESO_CA_L_SNUMH = { -- ESO_CA_L_SNUM[ESO_CA_Lang]						Used for Skill Window
	["de"] = {"##","Die Treffer, die du mit dem Skill gemacht hast"},
	["en"] = {"##","The Hits you did with the Skill"},
	["fr"] = {"",""}
}

ESO_CA_L_SPSKILLD = { -- ESO_CA_L_SPSKILL[ESO_CA_Lang]				Used for Skill Window
	["de"] = {"% Fäh.","% vom Gesamtschaden der Fähigkeit","% von Gesamtheilung der Fähigkeit"},
	["en"] = {"% Skill","% of the Overall Damage of this Skill","% of the Overall Heal of this Skill"},
	["fr"] = {"",""}
}

ESO_CA_L_SPALLD = { -- ESO_CA_L_SPALL[ESO_CA_Lang]					Used for Skill Window
	["de"] = {"% Alle","% vom Gesamtschaden aller Fähigkeiten","% von Gesamtheilung aller Fähigkeiten"},
	["en"] = {"% All","% of the Overall Damage of all Skills","% of the Overall Heal of all Skills"},
	["fr"] = {"",""}
}

ESO_CA_L_SPSKILLH = { -- ESO_CA_L_SPSKILL[ESO_CA_Lang]				Used for Skill Window
	["de"] = {"% Fäh.","% von Gesamttreffern der Fähigkeit"},
	["en"] = {"% Skill","% of the Overall Hits of this Skill"},
	["fr"] = {"",""}
}

ESO_CA_L_SPALLH = { -- ESO_CA_L_SPALL[ESO_CA_Lang]					Used for Skill Window
	["de"] = {"% Alle","% vom Gesamttreffern aller Fähigkeiten"},
	["en"] = {"% All","% of the Overall Hits of all Skills"},
	["fr"] = {"",""}
}

ESO_CA_L_SCDPS = { -- ESO_CA_L_SCDPS[ESO_CA_Lang]					Used for Skill Window
	["de"] = {"GSPS","Den Schaden Pro Sekunde, den du im Gefecht gemacht hast (Gefechtsstatus)"},
	["en"] = {"CDPS","The Damage Per Second you did while in Combat (Combatstate)"},
	["fr"] = {"",""}
}

ESO_CA_L_SCHEPS = { -- ESO_CA_L_SCHEPS[ESO_CA_Lang]					Used for Skill Window
	["de"] = {"GHPS","Die Heilung Pro Sekunde, die du im Gefecht gemacht hast (Gefechtsstatus)"},
	["en"] = {"CHPS","The Heal Per Second you did while in Combat (Combatstate)"},
	["fr"] = {"",""}
}

ESO_CA_L_SFDPS = { -- ESO_CA_L_SFDPS[ESO_CA_Lang]					Used for Skill Window
	["de"] = {"KSPS","Den Schaden Pro Sekunde, den du im Kampf gemacht hast (zwischen erstem und letztem Treffer)"},
	["en"] = {"FDPS","The Damage Per Second you did while in Fight (between first and last Hit)"},
	["fr"] = {"",""}
}

ESO_CA_L_SFHEPS = { -- ESO_CA_L_SFHEPS[ESO_CA_Lang]					Used for Skill Window
	["de"] = {"KHPS","Die Heilung Pro Sekunde, die du im Kampf gemacht hast (zwischen erstem und letztem Treffer)"},
	["en"] = {"FHPS","The Heal Per Second you did while in Fight (between first and last Hit)"},
	["fr"] = {"",""}
}

ESO_CA_L_SCHPS = { -- ESO_CA_L_SCDPS[ESO_CA_Lang]					Used for Skill Window
	["de"] = {"GTPS","Die Treffer Pro Sekunde, die du im Gefecht gemacht hast (Gefechtsstatus)"},
	["en"] = {"CHPS","The Hits Per Second you did while in Combat (Combatstate)"},
	["fr"] = {"",""}
}

ESO_CA_L_SFHPS = { -- ESO_CA_L_SFDPS[ESO_CA_Lang]					Used for Skill Window
	["de"] = {"KTPS","Die Treffer Pro Sekunde, die du im Kampf gemacht hast (zwischen erstem und letztem Treffer)"},
	["en"] = {"FHPS","The Hits Per Second you did while in Fight (between first and last Hit)"},
	["fr"] = {"",""}
}

ESO_CA_L_SDPH = { -- ESO_CA_L_SDPH[ESO_CA_Lang]						Used for Skill Window
	["de"] = {"SPT","Der durchschnittliche Schaden Pro Treffer"},
	["en"] = {"DPH","The average Damage Per Hit"},
	["fr"] = {"",""}
}

ESO_CA_L_SHEPH = { -- ESO_CA_L_SHEPH[ESO_CA_Lang]						Used for Skill Window
	["de"] = {"HPT","Die durchschnittliche Heilung Pro Treffer"},
	["en"] = {"HPH","The average Heal Per Hit"},
	["fr"] = {"",""}
}
------------------------------------------------------------------------------------------------------------------------------------------------------------
-- STATISTIC TRANSLATION -- STATISTIC TRANSLATION -- STATISTIC TRANSLATION -- STATISTIC TRANSLATION -- STATISTIC TRANSLATION -- STATISTIC TRANSLATION -- STA
------------------------------------------------------------------------------------------------------------------------------------------------------------

ESO_CA_L_MONTH = { -- ESO_CA_L_MONTH[ESO_CA_Lang][x]				Used for Statistic Header Date
	["de"]={"Januar","Februar","März","April","Mail","Juni","Juli","August","September","Oktober","November","Dezember"},
	["en"]={"January","February","March","April","May","June","July","August","September","October","November","December"},
	["fr"]={"janvier","février","mars","avril","mai","juin","juillet","août","septembre","octobre","novembre","décembre"}
}

ESO_CA_L_SELGRAPH = { -- ESO_CA_L_SELGRAPH[ESO_CA_Lang]				Used for Statistic Header if no shart is choosen
	["de"] = "wähle einen Graphen zum anzeigen",
	["en"] = "select a Graph to display",
	["fr"] = ""
}

ESO_CA_L_HITDAMAGE = { -- ESO_CA_L_HITDAMAGE[ESO_CA_Lang]			Used for Dmg Header 
	["de"] = "Schaden je Treffer",
	["en"] = "Hit Damage",
	["fr"] = ""
}

ESO_CA_L_HITDAMAGET = { -- ESO_CA_L_HITDAMAGET[ESO_CA_Lang]			Used for Statistic Header and Buttons
	["de"] = "Trefferschaden",
	["en"] = "Hit Damage",
	["fr"] = ""
}

ESO_CA_L_TOTDAMAGE = { -- ESO_CA_L_TOTDAMAGE[ESO_CA_Lang]			Used for Dmg Header 
	["de"] = "Schaden gesamt",
	["en"] = "Total Damage",
	["fr"] = ""
}

ESO_CA_L_TOTDAMAGET = { -- ESO_CA_L_TOTDAMAGET[ESO_CA_Lang]			Used for Statistic Header and Buttons
	["de"] = "Gesamtschaden",
	["en"] = "Total Damage",
	["fr"] = ""
}

ESO_CA_L_BARDAMAGE = { -- ESO_CA_L_BARDAMAGE[ESO_CA_Lang]			Used for Dmg Header 
	["de"] = "Schaden in Zeit",
	["en"] = "Damage at Time",
	["fr"] = ""
}

ESO_CA_L_BARDAMAGET = { -- ESO_CA_L_BARDAMAGET[ESO_CA_Lang]			Used for Statistic Header and Buttons
	["de"] = "Schadensbalken",
	["en"] = "Damage Bars",
	["fr"] = ""
}

ESO_CA_L_DPSDAMAGE = { -- ESO_CA_L_DPSDAMAGE[ESO_CA_Lang]			Used for Dmg Header and Statistic Header
	["de"] = "Schaden Pro Sekunde (SPS)",
	["en"] = "Damage Per Second (DPS)",
	["fr"] = ""
}

ESO_CA_L_DPSDAMAGET = { -- ESO_CA_L_DPSDAMAGET[ESO_CA_Lang]			Used for Buttons
	["de"] = "SPS",
	["en"] = "DPS",
	["fr"] = ""
}

ESO_CA_L_SECONDS = { -- ESO_CA_L_SECONDS[ESO_CA_Lang]				Used for Statistic Timeline
	["de"] = "Zeit (Sek.)",
	["en"] = "Time (Sec.)",
	["fr"] = ""
}

------------------------------------------------------------------------------------------------------------------------------------------------------------
-- SETTINGS TRANSLATIONS -- SETTINGS TRANSLATIONS -- SETTINGS TRANSLATIONS -- SETTINGS TRANSLATIONS -- SETTINGS TRANSLATIONS -- SETTINGS TRANSLATIONS -- SET
------------------------------------------------------------------------------------------------------------------------------------------------------------
ESO_CA_L_MEMLIMIT = { -- ESO_CA_L_MEMLIMIT[ESO_CA_Lang]				Used for Settings Window
	["de"] = {"Lua Speicherbegrenzung","Grenze","Speichern","Aktuell verwendet","Freier Speicher"},
	["en"] = {"Lua Memory Limit","Limit","Save","Currently in Use","Free Memory"},
	["fr"] = {""}
}

ESO_CA_L_MEMLINVALID = { -- ESO_CA_L_MEMLINVALID[ESO_CA_Lang]		Used for Limit Not Changed Message
	["de"] = "|c880000CombatAnalytics |c888866Speicherbegrenzung ist ungültig|r",
	["en"] = "|c880000CombatAnayltics |c888866Memory Limit is invalid|r",
	["fr"] = ""
}

ESO_CA_L_MEMLIMITTT = { -- ESO_CA_L_MEMLIMITTT[ESO_CA_Lang]			Used for Settings Window
	["de"] = "Begrenzung in MB: Nur Zahlen, >= 64, <= 2048",
	["en"] = "Limit in MB: Only Numbers, >= 64, <= 2048",
	["fr"] = ""
}

ESO_CA_L_DAMAGETYPENAMES = { -- ESO_CA_L_DAMAGETYPENAMES[ESO_CA_Lang][x]Used for Settings Window
	["de"] = {"Keiner","Generisch","Physisch","Feuer","Schock","Oblivion","Kälte","Erde","Magisch","Ertrinken","Seuche","Gift"},
	["en"] = {"None","Generic","Physical","Fire","Shock","Oblivion","Cold","Earth","Magic","Drown","Disease","Poison"},
	["fr"] = {"","","","","","","","","","","",""}
}

ESO_CA_L_EXAMPLETEXT = { -- ESO_CA_L_EXAMPLETEXT[ESO_CA_Lang]		Used for Settings Window
	["de"] = "Beispieltext",
	["en"] = "Exampletext",
	["fr"] = ""
}

ESO_CA_L_BRIGHTNESS = { -- ESO_CA_L_BRIGHTNESS[ESO_CA_Lang]			Used for Settings Window
	["de"] = "Helligkeit",
	["en"] = "Brightness",
	["fr"] = ""
}

ESO_CA_L_DTYPECOLOR = { -- ESO_CA_L_DTYPECOLOR[ESO_CA_Lang]			Used for Settings Window
	["de"] = "Farben für Schadenstypen",
	["en"] = "Colors for Damagetypes",
	["fr"] = ""
}

ESO_CA_L_SETTINGS = { -- ESO_CA_L_SETTINGS[ESO_CA_Lang]				Used for Settings Window
	["de"] = "Einstellungen",
	["en"] = "Settings",
	["fr"] = ""
}

ESO_CA_L_LANGUAGE = { -- ESO_CA_L_LANGUAGE[ESO_CA_Lang]				Used for Settings Window
	["de"] = {"Sprache","DE","EN","FR","Wie Client"},
	["en"] = {"Language","DE","EN","FR","As Client"},
	["fr"] = {"","","","",""}
}

ESO_CA_L_RELOAD = { -- ESO_CA_L_RELOAD[ESO_CA_Lang]					Used for Settings Window
	["de"] = "ReloadUI",
	["en"] = "ReloadUI",
	["fr"] = ""
}

ESO_CA_L_STARTUP = { -- ESO_CA_L_STARTUP[ESO_CA_Lang]				Used for Settings Window
	["de"] = {"CA Startverhalten","Ja","Nein","Anzeigen"},
	["en"] = {"CA Startbehavior","Yes","No","Show"},
	["fr"] = {"","",""}
}

ESO_CA_L_TOOLTIP = { -- ESO_CA_L_TOOLTIP[ESO_CA_Lang]				Used for Settings Window
	["de"] = {"ToolTips","Ja","Nein","Anzeigen"},
	["en"] = {"ToolTips","Yes","No","Show"},
	["fr"] = {"","",""}
}

------------------------------------------------------------------------------------------------------------------------------------------------------------
-- INFO TRANSLATIONS -- INFO TRANSLATIONS -- INFO TRANSLATIONS -- INFO TRANSLATIONS -- INFO TRANSLATIONS -- INFO TRANSLATIONS -- INFO TRANSLATIONS -- INFO T
------------------------------------------------------------------------------------------------------------------------------------------------------------
ESO_CA_L_INFO = { -- ESO_CA_L_INFO[ESO_CA_Lang]						User for Info Window
	["de"] = "Information",
	["en"] = "Information",
	["fr"] = ""
}

--HOWTO
ESO_CA_L_HOWTO = { -- ESO_CA_L_HOWTO[ESO_CA_Lang]					User for Info Window
	["de"] = "Anleitungen",
	["en"] = "HowTo's",
	["fr"] = ""
}

ESO_CA_L_WOF = { -- ESO_CA_L_WOF[ESO_CA_Lang]						User for Info Window
	["de"] = "Wall of Fame",
	["en"] = "Wall of Fame",
	["fr"] = ""
}

ESO_CA_L_WOFD = { -- ESO_CA_L_WOFD[ESO_CA_Lang]						User for Info Window
	["de"] = "Spender",
	["en"] = "Donators",
	["fr"] = ""
}

ESO_CA_L_WOFT = { -- ESO_CA_L_WOFT[ESO_CA_Lang]						User for Info Window
	["de"] = "Tester",
	["en"] = "Testers",
	["fr"] = ""
}

ESO_CA_L_WOFTHANKS = { -- ESO_CA_L_WOFTHANKS[ESO_CA_Lang]			User for Info Window
	["de"] = "Ein großes DANKE an die Leute, welche mich durch spenden, oder testen unterstützen!!\nIhr seid die Besten! ;)",
	["en"] = "A Big Thanks to the people, wich support me by donating or testing!!\nYou are the Best! ;)",
	["fr"] = ""
}

ESO_CA_L_BACK = { -- ESO_CA_L_BACK[ESO_CA_Lang]						User for Info Window
	["de"] = "Schließen",
	["en"] = "Close",
	["fr"] = ""
}

ESO_CA_L_WANCHORING = { -- ESO_CA_L_WANCHORING[ESO_CA_Lang][x]		User for Info Window
	["de"] = {"Fenster Andocken","CombatAnalytics/textures/HowTo_Anchor.dds","Um ein Fenster an ein anderes Fenster anzudocken, drücke und halte das Symbol des Fensters (Oben Links), welches du an ein anderes andocken willst.\n\nSobald du beginnst das Symbol über den Bildschirm zu ziehen, erscheinen bei den anderen Fenstern die Andockzonen (rot).\n\nZiehe das Symbol auf die gewünschte Andockzone und lasse es dort los um das Fenster an die Position der Andockzone anzudocken."},
	["en"] = {"Anchor Windows","CombatAnalytics/textures/HowTo_Anchor.dds","To Anchor a Window to another Window, push and hold down the Symbol of the Window you want to Anchor to another Window (Top Left).\n\nAs you begin to drag the Symbol, the Anchorzones (red) of the other Windows will pop up.\n\nDrag the Symbol over one of these Anchorzones and release it there to Anchor your Window to the Position of this Anchorzone."},
	["fr"] = {"","CombatAnalytics/textures/HowTo_Anchor.dds",""}
}

ESO_CA_L_WSETTING = { -- ESO_CA_L_WSETTING[ESO_CA_Lang][x]			User for Info Window
	["de"] = {"Fenster Einstellungen","CombatAnalytics/textures/HowTo_WSetting_DE.dds","|c008800Tansparenz / Skalierung:\n|c888866Um die Transparenz oder Skalierung eines Fensters einzustellen, fahre mit der Maus über das Fenster, welches du einstellen möchtest (Bei Fenstern mit einer Scrolliste über den grün markierten Bereich).\n\nUm die Haupttransparenz des Fensters einzustellen, halte die Taste [Strg] auf deiner Tastatur gedrückt und benutze dabei das Mausrad um die Haupttransparenz einzustellen.\n\nUm die Hintergrundtransparenz einzustellen, halte die Taste [Shift] auf deiner Tastatur gedrückt und benutze dabei das Mausrad um die Hintergrundtransparenz einzustellen.\n\nUm die Skalierung des Fensters einzustellen, halte die Tasten [Strg] und [Shift] gleichzeitig gedrückt und betätige dabei das Mausrad um die Skalierung einzustellen.\n\n[Strg] + [Mausrad] = Haupttransparenz\n[Shift] + [Mausrad] = Hintergrundtransparenz\n[Strg] + [Shift] + [Mausrad] = Skalierung\n\n|c880000Höhe:\n|c888866Um die Höhe eines Fensters einzustellen, fahre mit der Maus über einen der beiden Knöpfe oben rechts (- +).\n\nUm die Höhe zu erweitern, drücke den Knopf '+'.\n\nUm die Höhe zu verringern, drücke den knopf '-'."},
	["en"] = {"Window Settings","CombatAnalytics/textures/HowTo_WSetting_EN.dds","|c008800Tansparency / Scale:\n|c888866To change the Transparency or the Scake of a Window, Mouse over the Window you wich to Adjust (On Windows with a Scrollist over the green marked Area).\n\nTo adjust the Maintransparency, hold down [Ctrl] on your Keyboard and use the Mousewheel thereby to adjust the Maintransparency.\n\nTo adjust the Backgroundtransparency, hold down [Shift] on your Keyboard and use the Mousewheel thereby to adjust the Backgroundtransparency.\n\nTo adjust the Scale, hold down [Ctrl] and [Shift] on your Keyboard at the same time and use the Mousewheel thereby to adjust the Scale.\n\n[Ctrl] + [Mousewheel] = Maintransparency\n[Shift] + [Mousewheel] = Backgroundtransparency\n[Ctrl] + [Shift] + [Mousewheel] = Scale\n\n|c880000Height:\n|c888866To adjust the Height of a Window, Mouse over one of the to Buttons at the top right (- +).\n\nTo advance the Height of the Window, press the Button '+'.\n\nTo reduce the Height of the Window, press the Button '-'."},
	["fr"] = {"","CombatAnalytics/textures/HowTo_WSetting_EN.dds",""}
}

ESO_CA_L_WSETTING2 = { -- ESO_CA_L_WSETTING2[ESO_CA_Lang][x]		User for Info Window
	["de"] = {"Listen Einstellungen","CombatAnalytics/textures/HowTo_WSetting_2.dds","|c880000Listeneinstellungen:\n|c888866Um eine Listen einzustellen, führe einen Doppelklick auf das Symbol der Liste (oben links) aus.\nIn dem sich darauf öffnenden Fenster kannst du je nach Kategorie unterschiedliche Einstellungen ein- bzw. ausschalten.\nUnter den Einstellungen wird dir die Liste mit den neuen Einstellungen angezeigt.\n\nZum übernehmen der Einstellungen schließe das Einstellungsfenster mit dem 'x' oben rechts."},
	["en"] = {"List Settings","CombatAnalytics/textures/HowTo_WSetting_2.dds","|c880000List Settings:\n|c888866To configure the Settings for a list, doubleclick the Icon of a List (top left) to open the configuration Window for this list.\nIn this Window you can Setup the List by enabling / disabling Options. The Options depend on the type of the List.\nA preview of the new Settings will be shown below the Settings.\n\nTo save the Settings simply click the 'x' at the top right of the Settings Window."},
	["fr"] = {"","CombatAnalytics/textures/HowTo_WSetting_2.dds",""}
}

------------------------------------------------------------------------------------------------------------------------------------------------------------
-- SHARED TRANSLATIONS -- SHARED TRANSLATIONS -- SHARED TRANSLATIONS -- SHARED TRANSLATIONS -- SHARED TRANSLATIONS -- SHARED TRANSLATIONS -- SHARED TRANSLAT
------------------------------------------------------------------------------------------------------------------------------------------------------------
ESO_CA_L_SHOWHIDE = { -- ESO_CA_L_SHOWHIDE[ESO_CA_Lang][x]			Used for Window Settings Buttons
	["de"] = {"Zeigen","Verbergen"},
	["en"] = {"Show","Hide"},
	["fr"] = {"",""}
}

ESO_CA_L_COLTYPES = { -- ESO_CA_L_COLTYPES[ESO_CA_Lang][x]			Used for Window Settings Buttons
	["de"] = {["Icon"]="Icon",["HitType"]="Treffertyp",["Dmg"]="Schaden",["Skill"]="Fähigkeit",["Source"]="Quelle",["Target"]="Ziel",["Time"]="Zeit"},
	["en"] = {["Icon"]="Icon",["HitType"]="Hit Type",["Dmg"]="Damage",["Skill"]="Skill",["Source"]="Source",["Target"]="Target",["Time"]="Time"},
	["fr"] = {["Icon"]="",["HitType"]="",["Dmg"]="",["Skill"]="",["Source"]="",["Target"]="",["Time"]=""}
}

ESO_CA_L_INCOMBAT = { -- ESO_CA_L_INCOMBAT[ESO_CA_Lang][x]			Used for Statistic TimeHeader and Mainwindow Time Tooltip
	["de"] = {"Im Gefecht","IG","Die Zeit, die du im Gefecht (Gefechtstatus) verbracht hast"}, -- Normal Text, Short Text, Tooltip
	["en"] = {"In Combat","IC","The Time, that you have spent in Combat (Combatstate)"},
	["fr"] = {"","",""}
}

ESO_CA_L_BEFOREFIGHT = { -- ESO_CA_L_BEFOREFIGHT[ESO_CA_Lang][x]	Used for Statistic TimeHeader and Mainwindow Time Tooltip
	["de"] = {"Vor Kampf","VK","Die Zeit, die du im Gefecht (Gefechtstatus) vor deinem ersten Treffer verbracht hast."}, -- Normal Text, Short Text, Tooltip
	["en"] = {"Before Fight","BF","The Time, that you have spent in Combat (Combatstate) before your first Hit."},
	["fr"] = {"","",""}
}

ESO_CA_L_INFIGHT = { -- ESO_CA_L_INFIGHT[ESO_CA_Lang][x]			Used for Statistic TimeHeader and Mainwindow Time Tooltip
	["de"] = {"Im Kampf","IK","Die Zeit, die zu im Kampf verbracht hast. (zwischen erstem und letztem Treffer)"}, -- Normal Text, Short Text, Tooltip
	["en"] = {"In Fight","IF","The Time, that you have spent in Fight. (between first and last Hit)"},
	["fr"] = {"","",""}
}

ESO_CA_L_AFTERFIGHT = { -- ESO_CA_L_AFTERFIGHT[ESO_CA_Lang][x]		Used for Statistic TimeHeader and Mainwindow Time Tooltip
	["de"] = {"Nach Kampf","NK","Die Zeit, die du im Gefecht (Gefechtstatus) verbracht hast nach deinem letzten Treffer."}, -- Normal Text, Short Text, Tooltip
	["en"] = {"After Fight","AF","The Time, that you have spent in Combat (Combatstate) after your last Hit."},
	["fr"] = {"","",""}
}

--[[
ESO_CA_L_ = { -- ESO_CA_L_[ESO_CA_Lang]								Used for 
	["de"] = "",
	["en"] = "",
	["fr"] = ""
}
]]--