-- _____                 _           _    ___              _       _   _      
--/  __ \               | |         | |  / _ \            | |     | | (_)     
--| /  \/ ___  _ __ ___ | |__   __ _| |_/ /_\ \_ __   __ _| |_   _| |_ _  ___  ___ 
--| |    / _ \| '_ ` _ \| '_ \ / _` | __|  _  | '_ \ / _` | | | | | __| |/ __|/ __|
--| \__/\ (_) | | | | | | |_) | (_| | |_| | | | | | | (_| | | |_| | |_| | (__ \__ \
-- \____/\___/|_| |_| |_|_.__/ \__,_|\__\_| |_/_| |_|\__,_|_|\__, |\__|_|\___||___/
--                                                            __/ |           
--                                                           |___/
--Copyright by: ESO-EU Dero / @Deryl
--Thx to @Puse for some helpful Thoughts

CombatAnalyticsStatisticWidth = 1200
CombatAnalyticsStatisticHeight = 600

--Shows a List of SyncPhrases and their ID in a new Frame
function ESO_CA.openstatistic()
	if (CombatAnalyticsStatistic == nil) then
		--Frame for CombatAnalyticsStatistic
		ESO_CA_CAS = WINDOW_MANAGER:CreateTopLevelWindow("CombatAnalyticsStatistic")
		ESO_CA_CAS:SetDrawLayer(1)
		ESO_CA_CAS:SetAnchor(ESO_CA_SavedData.StatisticAnchor[1],_G[ESO_CA_SavedData.StatisticAnchor[2]],ESO_CA_SavedData.StatisticAnchor[3],ESO_CA_SavedData.StatisticAnchor[4],ESO_CA_SavedData.StatisticAnchor[5])
		ESO_CA_CAS:SetDimensions(CombatAnalyticsStatisticWidth,CombatAnalyticsStatisticHeight)
		ESO_CA_CAS:SetMouseEnabled(true)
		ESO_CA_CAS:SetClampedToScreen(true)
		ESO_CA_CAS:SetClampedToScreenInsets(-8,-8,6,6)
		ESO_CA_CAS:SetMovable(true)
		--ESO_CA_CAS:SetScale(ESO_CA_SavedData.ESO_CA_CASScale)
		ESO_CA_CAS:SetHandler("OnMoveStop",function() ESO_CA_SavedData.StatisticAnchor = ESO_CA.GetAnchorPosition(ESO_CA_CAS) end)
		ESO_CA_CAS:SetAlpha(ESO_CA_SavedData.ESO_CA_CASTrans)
		--ESO_CA_CAS:SetHandler("OnMouseWheel",function(self,Delta,Ctrl,Alt,Shift) ESO_CA.ContainerScroll(self,Delta,Ctrl,Alt,Shift) end)
		ESO_CA_CAS_BG = WINDOW_MANAGER:CreateControlFromVirtual("ESO_CA_CAS_BG",CombatAnalyticsStatistic,"ZO_DefaultBackdrop")
		ESO_CA_CAS_BG:SetAlpha(ESO_CA_SavedData.ESO_CA_CASTransBG)
		
		--X-Button to Close the Statistic
		ESO_CA_BTNCLOSES = WINDOW_MANAGER:CreateControl("ESO_CA_BTNCLOSES",CombatAnalyticsStatistic,CT_BUTTON)
		ESO_CA_BTNCLOSES:SetDimensions(20,20)
		ESO_CA_BTNCLOSES:SetHandler("OnClicked",function() ESO_CA_CAS:SetHidden(true) end)
		ESO_CA_BTNCLOSES:SetNormalTexture("ESOUI/art/buttons/decline_up.dds")
		ESO_CA_BTNCLOSES:SetMouseOverTexture("ESOUI/art/buttons/decline_over.dds")
		ESO_CA_BTNCLOSES:SetAnchor(TOPRIGHT,CombatAnalyticsStatistic,TOPRIGHT,0,0)
		
		--Graph Container
		ESO_CA_GRAPHCONT = WINDOW_MANAGER:CreateControl("ESO_CA_GRAPHCONT",CombatAnalyticsStatistic,CT_CONTROL)
		ESO_CA_GRAPHCONT:SetDimensions(CombatAnalyticsStatisticWidth-200,CombatAnalyticsStatisticHeight-200)
		ESO_CA_GRAPHCONT:SetAnchor(TOPLEFT,CombatAnalyticsStatistic,TOPLEFT,100,100)
		ESO_CA_GRAPHCONT:SetDrawLevel(20)
		
		--Header for Graphtype
		ESO_CA_SHEADER = WINDOW_MANAGER:CreateControl("ESO_CA_SHEADER",ESO_CA_GRAPHCONT,CT_LABEL)		
		ESO_CA_SHEADER:SetFont("ZoFontTooltipTitle")
		ESO_CA_SHEADER:SetAnchor(BOTTOM,ESO_CA_GRAPHCONT,TOP,0,-70)
		
		--WORK IN PROGRESS TEXT
		ESO_CA_WIP = WINDOW_MANAGER:CreateControl("ESO_CA_WIP",ESO_CA_CAS,CT_LABEL)
		ESO_CA_WIP:SetText("|cff0000Work In Progress - May Cause Errors")
		ESO_CA_WIP:SetFont("ZoFontTooltipTitle")
		ESO_CA_WIP:SetAnchor(TOPLEFT,ESO_CA_CAS,TOPLEFT,0,0)

		--Graphtime
		ESO_CA_STIME = WINDOW_MANAGER:CreateControl("ESO_CA_STIME",ESO_CA_GRAPHCONT,CT_LABEL)
		ESO_CA_STIME:SetFont("ZoFontGame")
		ESO_CA_STIME:SetAnchor(TOP,ESO_CA_SHEADER,BOTTOM,0,0)
		
		--Combat Duration Line
		--In Combat Container
		ESO_CA_LINEICCONT = WINDOW_MANAGER:CreateControl("ESO_CA_LINEICCONT",ESO_CA_GRAPHCONT,CT_CONTROL)
		ESO_CA_LINEICCONT:SetDimensions(ESO_CA_GRAPHCONT:GetWidth(),40)
		ESO_CA_LINEICCONT:SetAnchor(BOTTOMRIGHT,ESO_CA_GRAPHCONT,TOPRIGHT,1,0)
		--In Combat text
		ESO_CA_LINEICTX = WINDOW_MANAGER:CreateControl("ESO_CA_LINEICTX",ESO_CA_LINEICCONT,CT_LABEL)
		ESO_CA_LINEICTX:SetFont("ZoFontGame")
		ESO_CA_LINEICTX:SetScale(0.8)
		ESO_CA_LINEICTX:SetHandler("OnMouseEnter",function() ESO_CA.ShowToolTip(true,ESO_CA_L_INCOMBAT[ESO_CA_Lang][3],ESO_CA_LINEICTX) end)
		ESO_CA_LINEICTX:SetHandler("OnMouseExit",function() ESO_CA_TOOLTIPT:SetHidden(true) end)
		ESO_CA_LINEICTX:SetMouseEnabled(true)
		ESO_CA_LINEICTX:SetText(ESO_CA_L_INCOMBAT[ESO_CA_Lang][1])
		ESO_CA_LINEICTX:SetAnchor(TOP,ESO_CA_LINEICCONT,TOP,0,0)
		--Left Horizontal
		ESO_CA_LINEICLH = WINDOW_MANAGER:CreateControl("ESO_CA_LINEICLH",ESO_CA_LINEICCONT,CT_TEXTURE)
		ESO_CA_LINEICLH:SetHeight(1)
		ESO_CA_LINEICLH:SetAnchor(TOPLEFT,ESO_CA_LINEICCONT,TOPLEFT,0,0)
		ESO_CA_LINEICLH:SetAnchor(TOPRIGHT,ESO_CA_LINEICTX,LEFT,0,0)
		ESO_CA_LINEICLH:SetTexture("esoui/art/itemtooltip/item_chargemeter_bar_genericfill.dds")
		ESO_CA_LINEICLH:SetColor(0.8,0.8,0.6,1)
		--Right Horizontal
		ESO_CA_LINEICRH = WINDOW_MANAGER:CreateControl("ESO_CA_LINEICRH",ESO_CA_LINEICCONT,CT_TEXTURE)
		ESO_CA_LINEICRH:SetHeight(1)
		ESO_CA_LINEICRH:SetAnchor(TOPRIGHT,ESO_CA_LINEICCONT,TOPRIGHT,0,0)
		ESO_CA_LINEICRH:SetAnchor(TOPLEFT,ESO_CA_LINEICTX,RIGHT,0,0)
		ESO_CA_LINEICRH:SetTexture("esoui/art/itemtooltip/item_chargemeter_bar_genericfill.dds")
		ESO_CA_LINEICRH:SetColor(0.8,0.8,0.6,1)
		--Left down
		ESO_CA_LINEICL = WINDOW_MANAGER:CreateControl("ESO_CA_LINEICL",ESO_CA_LINEICCONT,CT_TEXTURE)
		ESO_CA_LINEICL:SetWidth(1)
		ESO_CA_LINEICL:SetAnchor(TOPLEFT,ESO_CA_LINEICLH,TOPLEFT,0,0)
		ESO_CA_LINEICL:SetAnchor(BOTTOMLEFT,ESO_CA_LINEICCONT,BOTTOMLEFT,0,0)
		ESO_CA_LINEICL:SetTexture("esoui/art/itemtooltip/item_chargemeter_bar_genericfill.dds")
		ESO_CA_LINEICL:SetColor(0.8,0.8,0.6,1)
		--Right down
		ESO_CA_LINEICR = WINDOW_MANAGER:CreateControl("ESO_CA_LINEICR",ESO_CA_LINEICCONT,CT_TEXTURE)
		ESO_CA_LINEICR:SetWidth(1)
		ESO_CA_LINEICR:SetAnchor(TOPRIGHT,ESO_CA_LINEICRH,TOPRIGHT,0,0)
		ESO_CA_LINEICR:SetAnchor(BOTTOMRIGHT,ESO_CA_LINEICCONT,BOTTOMRIGHT,0,0)
		ESO_CA_LINEICR:SetTexture("esoui/art/itemtooltip/item_chargemeter_bar_genericfill.dds")
		ESO_CA_LINEICR:SetColor(0.8,0.8,0.6,1)
		
		--Fight Duration Lines
		ESO_CA_CombatDurationTypes = {ESO_CA_L_BEFOREFIGHT[ESO_CA_Lang][1],ESO_CA_L_INFIGHT[ESO_CA_Lang][1],ESO_CA_L_AFTERFIGHT[ESO_CA_Lang][1]}
		ESO_CA_CombatDurationTypesShort = {ESO_CA_L_BEFOREFIGHT[ESO_CA_Lang][2],ESO_CA_L_INFIGHT[ESO_CA_Lang][2],ESO_CA_L_AFTERFIGHT[ESO_CA_Lang][2]}
		ESO_CA_CombatDurationTypesToolTip = {ESO_CA_L_BEFOREFIGHT[ESO_CA_Lang][3],ESO_CA_L_INFIGHT[ESO_CA_Lang][3],ESO_CA_L_AFTERFIGHT[ESO_CA_Lang][3]}
		ESO_CA_LINEFCONT = {}
		ESO_CA_LINEFTX = {}
		ESO_CA_LINEFLH = {}
		ESO_CA_LINEFRH = {}
		ESO_CA_LINEFL = {}
		ESO_CA_LINEFR = {}
		for i = 1 , table.getn(ESO_CA_CombatDurationTypes) , 1 do
			--Fight Container
			ESO_CA_LINEFCONT[i] = WINDOW_MANAGER:CreateControl("ESO_CA_LINEFCONT"..i,ESO_CA_GRAPHCONT,CT_CONTROL)
			ESO_CA_LINEFCONT[i]:SetDimensions(ESO_CA_GRAPHCONT:GetWidth()/3,20)
			if(i == 1)then
				ESO_CA_LINEFCONT[i]:SetAnchor(BOTTOMLEFT,ESO_CA_GRAPHCONT,TOPLEFT,1,0)
			else
				ESO_CA_LINEFCONT[i]:SetAnchor(TOPLEFT,ESO_CA_LINEFCONT[i-1],TOPRIGHT,0,0)
			end
			--Fight text
			ESO_CA_LINEFTX[i] = WINDOW_MANAGER:CreateControl("ESO_CA_LINEFTX" .. i,ESO_CA_LINEFCONT[i],CT_LABEL)
			ESO_CA_LINEFTX[i]:SetFont("ZoFontGame")
			ESO_CA_LINEFTX[i]:SetScale(0.8)
			ESO_CA_LINEFTX[i]:SetHandler("OnMouseEnter",function() ESO_CA.ShowToolTip(true,ESO_CA_CombatDurationTypesToolTip[i],ESO_CA_LINEFTX[i]) end)
			ESO_CA_LINEFTX[i]:SetHandler("OnMouseExit",function() ESO_CA_TOOLTIPT:SetHidden(true) end)
			ESO_CA_LINEFTX[i]:SetMouseEnabled(true)
			ESO_CA_LINEFTX[i]:SetText(ESO_CA_CombatDurationTypes[i])
			ESO_CA_LINEFTX[i]:SetAnchor(TOP,ESO_CA_LINEFCONT[i],TOP,0,0)
			--Left Horizontal
			ESO_CA_LINEFLH[i] = WINDOW_MANAGER:CreateControl("ESO_CA_LINEFLH" .. i,ESO_CA_LINEFCONT[i],CT_TEXTURE)
			ESO_CA_LINEFLH[i]:SetHeight(1)
			ESO_CA_LINEFLH[i]:SetAnchor(TOPLEFT,ESO_CA_LINEFCONT[i],TOPLEFT,0,0)
			ESO_CA_LINEFLH[i]:SetAnchor(TOPRIGHT,ESO_CA_LINEFTX[i],LEFT,0,0)
			ESO_CA_LINEFLH[i]:SetTexture("esoui/art/itemtooltip/item_chargemeter_bar_genericfill.dds")
			ESO_CA_LINEFLH[i]:SetColor(0.8,0.8,0.6,1)
			--Right Horizontal
			ESO_CA_LINEFRH[i] = WINDOW_MANAGER:CreateControl("ESO_CA_LINEFRH" .. i,ESO_CA_LINEFCONT[i],CT_TEXTURE)
			ESO_CA_LINEFRH[i]:SetHeight(1)
			ESO_CA_LINEFRH[i]:SetAnchor(TOPRIGHT,ESO_CA_LINEFCONT[i],TOPRIGHT,0,0)
			ESO_CA_LINEFRH[i]:SetAnchor(TOPLEFT,ESO_CA_LINEFTX[i],RIGHT,0,0)
			ESO_CA_LINEFRH[i]:SetTexture("esoui/art/itemtooltip/item_chargemeter_bar_genericfill.dds")
			ESO_CA_LINEFRH[i]:SetColor(0.8,0.8,0.6,1)
			--Left down
			ESO_CA_LINEFL[i] = WINDOW_MANAGER:CreateControl("ESO_CA_LINEFL" .. i,ESO_CA_LINEFCONT[i],CT_TEXTURE)
			ESO_CA_LINEFL[i]:SetWidth(1)
			ESO_CA_LINEFL[i]:SetAnchor(TOPLEFT,ESO_CA_LINEFLH[i],TOPLEFT,0,0)
			ESO_CA_LINEFL[i]:SetAnchor(BOTTOMLEFT,ESO_CA_LINEFCONT[i],BOTTOMLEFT,0,0)
			ESO_CA_LINEFL[i]:SetTexture("esoui/art/itemtooltip/item_chargemeter_bar_genericfill.dds")
			ESO_CA_LINEFL[i]:SetColor(0.8,0.8,0.6,1)
			--Right down
			ESO_CA_LINEFR[i] = WINDOW_MANAGER:CreateControl("ESO_CA_LINEFR" .. i,ESO_CA_LINEFCONT[i],CT_TEXTURE)
			ESO_CA_LINEFR[i]:SetWidth(1)
			ESO_CA_LINEFR[i]:SetAnchor(TOPRIGHT,ESO_CA_LINEFRH[i],TOPRIGHT,0,0)
			ESO_CA_LINEFR[i]:SetAnchor(BOTTOMRIGHT,ESO_CA_LINEFCONT[i],BOTTOMRIGHT,0,0)
			ESO_CA_LINEFR[i]:SetTexture("esoui/art/itemtooltip/item_chargemeter_bar_genericfill.dds")
			ESO_CA_LINEFR[i]:SetColor(0.8,0.8,0.6,1)
		end
		
		--Hit Damage Markers Container
		ESO_CA_HDMC = WINDOW_MANAGER:CreateControl("ESO_CA_HDMC",ESO_CA_CAS,CT_CONTROL)
		ESO_CA_HDMC:SetDimensions(ESO_CA_GRAPHCONT:GetWidth(),ESO_CA_GRAPHCONT:GetHeight())
		ESO_CA_HDMC:SetAnchor(TOPLEFT,ESO_CA_GRAPHCONT,TOPLEFT,0,0)
		ESO_CA_HDMC:SetDrawLevel(ESO_CA_GRAPHCONT:GetDrawLevel() - 1)
		
		--Total Damage and DmgBars Container
		ESO_CA_TDC = WINDOW_MANAGER:CreateControl("ESO_CA_TDC",ESO_CA_CAS,CT_CONTROL)
		ESO_CA_TDC:SetDimensions(ESO_CA_GRAPHCONT:GetWidth(),ESO_CA_GRAPHCONT:GetHeight())
		ESO_CA_TDC:SetAnchor(TOPLEFT,ESO_CA_GRAPHCONT,TOPLEFT,0,0)
		ESO_CA_TDC:SetDrawLevel(ESO_CA_GRAPHCONT:GetDrawLevel() - 2)
		
		--Button Show Hits
		ESO_CA_BTNSHOWHITS = WINDOW_MANAGER:CreateControl("ESO_CA_BTNSHOWHITS",ESO_CA_CAS,CT_BUTTON)
		ESO_CA_BTNSHOWHITS:SetDimensions(130,22)
		ESO_CA_BTNSHOWHITS:SetHandler("OnClicked",function() ESO_CA.SHOWHITSTAT() end)
		ESO_CA_BTNSHOWHITS:SetText("|c888866" .. ESO_CA_L_HITDAMAGET[ESO_CA_Lang])
		ESO_CA_BTNSHOWHITS:SetFont("ZoFontGame")
		ESO_CA_BTNSHOWHITS:SetNormalTexture(NormButton[1])
		ESO_CA_BTNSHOWHITS:SetMouseOverTexture(NormButton[2])
		ESO_CA_BTNSHOWHITS:SetAnchor(TOPLEFT,ESO_CA_GRAPHCONT,BOTTOMLEFT,0,35)

		--Button Show Total Damage
		ESO_CA_BTNSHOWTOTAL = WINDOW_MANAGER:CreateControl("ESO_CA_BTNSHOWTOTAL",ESO_CA_CAS,CT_BUTTON)
		ESO_CA_BTNSHOWTOTAL:SetDimensions(130,22)
		ESO_CA_BTNSHOWTOTAL:SetHandler("OnClicked",function() ESO_CA.SHOWTOTDMGSTAT() end)
		ESO_CA_BTNSHOWTOTAL:SetText("|c888866" .. ESO_CA_L_TOTDAMAGET[ESO_CA_Lang])
		ESO_CA_BTNSHOWTOTAL:SetFont("ZoFontGame")
		ESO_CA_BTNSHOWTOTAL:SetNormalTexture(NormButton[1])
		ESO_CA_BTNSHOWTOTAL:SetMouseOverTexture(NormButton[2])
		ESO_CA_BTNSHOWTOTAL:SetAnchor(TOPLEFT,ESO_CA_BTNSHOWHITS,TOPRIGHT,10,0)

		--Button Show Damage Bars
		ESO_CA_BTNSHOWBARS = WINDOW_MANAGER:CreateControl("ESO_CA_BTNSHOWBARS",ESO_CA_CAS,CT_BUTTON)
		ESO_CA_BTNSHOWBARS:SetDimensions(130,22)
		ESO_CA_BTNSHOWBARS:SetHandler("OnClicked",function() ESO_CA.SHOWDMGBARSTAT() end)
		ESO_CA_BTNSHOWBARS:SetText("|c888866" .. ESO_CA_L_BARDAMAGET[ESO_CA_Lang])
		ESO_CA_BTNSHOWBARS:SetFont("ZoFontGame")
		ESO_CA_BTNSHOWBARS:SetNormalTexture(NormButton[1])
		ESO_CA_BTNSHOWBARS:SetMouseOverTexture(NormButton[2])
		ESO_CA_BTNSHOWBARS:SetAnchor(TOPLEFT,ESO_CA_BTNSHOWTOTAL,TOPRIGHT,10,0)

		--Button Show Damage Per Second
		ESO_CA_BTNSHOWDPS = WINDOW_MANAGER:CreateControl("ESO_CA_BTNSHOWDPS",ESO_CA_CAS,CT_BUTTON)
		ESO_CA_BTNSHOWDPS:SetDimensions(130,22)
		ESO_CA_BTNSHOWDPS:SetHandler("OnClicked",function() ESO_CA.SHOWDMGPERSEC() end)
		ESO_CA_BTNSHOWDPS:SetText("|c888866" .. ESO_CA_L_DPSDAMAGET[ESO_CA_Lang])
		ESO_CA_BTNSHOWDPS:SetFont("ZoFontGame")
		ESO_CA_BTNSHOWDPS:SetNormalTexture(NormButton[1])
		ESO_CA_BTNSHOWDPS:SetMouseOverTexture(NormButton[2])
		ESO_CA_BTNSHOWDPS:SetAnchor(TOPLEFT,ESO_CA_BTNSHOWBARS,TOPRIGHT,10,0)
		
		--X-Line
		ESO_CA_LINEX = WINDOW_MANAGER:CreateControl("ESO_CA_LINEX",ESO_CA_GRAPHCONT,CT_TEXTURE)
		ESO_CA_LINEX:SetDimensions(2,ESO_CA_GRAPHCONT:GetHeight())
		ESO_CA_LINEX:SetAnchor(TOPLEFT,ESO_CA_GRAPHCONT,TOPLEFT,0,0)
		ESO_CA_LINEX:SetTexture("esoui/art/itemtooltip/item_chargemeter_bar_genericfill.dds")
		ESO_CA_LINEX:SetColor(0.8,0.8,0.6,1)
		
		--Y-Line
		ESO_CA_LINEY = WINDOW_MANAGER:CreateControl("ESO_CA_LINEY",ESO_CA_GRAPHCONT,CT_TEXTURE)
		ESO_CA_LINEY:SetDimensions(ESO_CA_GRAPHCONT:GetWidth(),2)
		ESO_CA_LINEY:SetAnchor(TOPLEFT,ESO_CA_GRAPHCONT,TOPLEFT,0,ESO_CA_LINEX:GetHeight())
		ESO_CA_LINEY:SetTexture("esoui/art/itemtooltip/item_chargemeter_bar_genericfill.dds")
		ESO_CA_LINEY:SetColor(0.8,0.8,0.6,1)

		--Header for Left Dmgnumbers
		ESO_CA_SLINEXTLH = WINDOW_MANAGER:CreateControl("ESO_CA_SLINEXTLH",ESO_CA_GRAPHCONT,CT_LABEL)
		ESO_CA_SLINEXTLH:SetFont("ZoFontGame")
		ESO_CA_SLINEXTLH:SetWidth(100)
		ESO_CA_SLINEXTLH:SetHorizontalAlignment(1)
		ESO_CA_SLINEXTLH:SetAnchor(BOTTOM,ESO_CA_GRAPHCONT,TOPLEFT,-50,-15)
			
		--Header for Right Dmgnumbers
		ESO_CA_SLINEXTRH = WINDOW_MANAGER:CreateControl("ESO_CA_SLINEXTRH",ESO_CA_GRAPHCONT,CT_LABEL)
		ESO_CA_SLINEXTRH:SetFont("ZoFontGame")
		ESO_CA_SLINEXTRH:SetWidth(100)
		ESO_CA_SLINEXTRH:SetHorizontalAlignment(1)
		ESO_CA_SLINEXTRH:SetAnchor(BOTTOM,ESO_CA_GRAPHCONT,TOPRIGHT,50,-15)

		--Draw the X Seperators with texts
		NumXSeperators = 10
		ESO_CA_SLINEX = {}
		ESO_CA_SLINEXTL = {}
		ESO_CA_SLINEXTR = {}
		for i = 1 , NumXSeperators + 1 , 1 do
			--X-LineSeperator
			ESO_CA_SLINEX[i] = WINDOW_MANAGER:CreateControl("ESO_CA_SLINEX"..i,ESO_CA_GRAPHCONT,CT_TEXTURE)
			ESO_CA_SLINEX[i]:SetDimensions(ESO_CA_GRAPHCONT:GetWidth()+20,1)
			ESO_CA_SLINEX[i]:SetAnchor(TOPLEFT,ESO_CA_GRAPHCONT,TOPLEFT,-10,ESO_CA_GRAPHCONT:GetHeight() / NumXSeperators * (i-1))
			ESO_CA_SLINEX[i]:SetTexture("esoui/art/itemtooltip/item_chargemeter_bar_genericfill.dds")
			ESO_CA_SLINEX[i]:SetColor(0.8,0.8,0.6,0.5)
			--X-LineSeperator Hit Dmg Text
			ESO_CA_SLINEXTL[i] = WINDOW_MANAGER:CreateControl("ESO_CA_SLINEXTL"..i,ESO_CA_GRAPHCONT,CT_LABEL)
			ESO_CA_SLINEXTL[i]:SetText("0")
			ESO_CA_SLINEXTL[i]:SetFont("ZoFontGame")
			ESO_CA_SLINEXTL[i]:SetAnchor(RIGHT,ESO_CA_SLINEX[i],LEFT,0,0)
			--X-LineSeperator Overall Dmg Text
			ESO_CA_SLINEXTR[i] = WINDOW_MANAGER:CreateControl("ESO_CA_SLINEXTR"..i,ESO_CA_GRAPHCONT,CT_LABEL)
			ESO_CA_SLINEXTR[i]:SetText("0")
			ESO_CA_SLINEXTR[i]:SetFont("ZoFontGame")
			ESO_CA_SLINEXTR[i]:SetAnchor(LEFT,ESO_CA_SLINEX[i],RIGHT,0,0)
		end

		--Draw the Y Seperators with texts
		NumYSeperators = 20
		ESO_CA_SLINEY = {}
		ESO_CA_SLINEYT = {}		
		for i = 1 , NumYSeperators + 1 , 1 do
			--Y-LineSeperator
			ESO_CA_SLINEY[i] = WINDOW_MANAGER:CreateControl("ESO_CA_SLINEY"..i,ESO_CA_GRAPHCONT,CT_TEXTURE)
			ESO_CA_SLINEY[i]:SetDimensions(1,ESO_CA_GRAPHCONT:GetHeight()+10)
			ESO_CA_SLINEY[i]:SetAnchor(TOPLEFT,ESO_CA_GRAPHCONT,TOPLEFT,ESO_CA_GRAPHCONT:GetWidth() / NumYSeperators * (i-1),0)
			ESO_CA_SLINEY[i]:SetTexture("esoui/art/itemtooltip/item_chargemeter_bar_genericfill.dds")
			ESO_CA_SLINEY[i]:SetColor(0.8,0.8,0.6,0.5)
			--Y-LineSeperatorText
			ESO_CA_SLINEYT[i] = WINDOW_MANAGER:CreateControl("ESO_CA_SLINEYT"..i,ESO_CA_GRAPHCONT,CT_LABEL)
			ESO_CA_SLINEYT[i]:SetText("0")
			ESO_CA_SLINEYT[i]:SetFont("ZoFontGame")
			ESO_CA_SLINEYT[i]:SetAnchor(TOP,ESO_CA_SLINEY[i],BOTTOM,0,0)
		end
		
		--Time Text for y Seperators
		ESO_CA_SLINEYTT = WINDOW_MANAGER:CreateControl("ESO_CA_SLINEYTT",ESO_CA_GRAPHCONT,CT_LABEL)
		ESO_CA_SLINEYTT:SetText("|c888866" .. ESO_CA_L_SECONDS[ESO_CA_Lang])
		ESO_CA_SLINEYTT:SetFont("ZoFontGame")
		ESO_CA_SLINEYTT:SetAnchor(RIGHT,ESO_CA_SLINEYT[1],LEFT,-5,0)
		
		--Generate the Triangle and Bars for TotalDamage and Bars Statistic
		ESO_CA_GENERATETOTALSTATSITMES()
	end
	ESO_CA_CAS:SetHidden(true)
end

--function to Show the Statistic and get Some Variables
function ESO_CA.SHOWSTAT()
------------------------------------------------------------------------------------------------------------------------------------
-- Dynamic Content -- Dynamic Content -- Dynamic Content -- Dynamic Content -- Dynamic Content -- Dynamic Content -- Dynamic Content 
------------------------------------------------------------------------------------------------------------------------------------
	--Set the Times
	ESO_CA_LastTime = ESO_CA_TIMEINCOMBAT / 1000
	--ESO_CA_LastTime = math.ceil(ESO_CA_TIMEINCOMBAT / 1000)
	for i = 1 , NumYSeperators + 1 , 1 do
		ESO_CA_SLINEYT[i]:SetText(string.format("%3.2f",(ESO_CA_LastTime) / NumYSeperators * (i-1)))
		--ESO_CA_SLINEYT[i]:SetText((ESO_CA_LastTime) / NumYSeperators * (i-1) .. "s")
	end
	
	--Set the Headertext to Select a Graph
	ESO_CA_SHEADER:SetText("- |c888866" .. ESO_CA_L_SELGRAPH[ESO_CA_Lang] .. "|r -")
	
	--Set the Highest Hit Damage
	ESO_CA_HighDam = math.ceil(ESO_CA_HIGHESTDAMAGE / 100) * 100
	
	--Hide All Statistics
	ESO_CA.HIDEALLSTATS()
	
	--Show the Main Statistic Window
	--ESO_CA_CAS:SetHidden(false)
	
	--Generate the Hit Damagemarkers Array
	if(ESO_CA_DmgMarkers == nil)then
		ESO_CA_DmgMarkers = {}
	end
	
	--Generate the DPSLine Array
	if(ESO_CA_DPSLINEARR == nil) then
		ESO_CA_DPSLINEARR = {}
		ESO_CA_DPSLINEARR[1] = {} -- CDPS LINE
		ESO_CA_DPSLINEARR[2] = {} -- FDPS LINE
	end
	
	--Get the Start end End Date and Time for the Statistic
	--Get the Startdate
	local StartYearString = string.sub(ESO_CA_StartDate,1,4)
	local StartMonthString = 1
	if(string.sub(ESO_CA_StartDate,5,5) == "0")then
		StartMonthString = tonumber(string.sub(ESO_CA_StartDate,6,6))
	else
		StartMonthString = tonumber(string.sub(ESO_CA_StartDate,5,6))
	end
	local StartDayString = string.sub(ESO_CA_StartDate,7,8)
	local StartTime = ESO_CA_StartTime
	--Get the Enddate
	local EndYearString = string.sub(ESO_CA_EndDate,1,4)
	local EndMonthString = 1
	if(string.sub(ESO_CA_EndDate,5,5) == "0")then
		EndMonthString = tonumber(string.sub(ESO_CA_EndDate,6,6))
	else
		EndMonthString = tonumber(string.sub(ESO_CA_EndDate,5,6))
	end
	local EndDayString = string.sub(ESO_CA_EndDate,7,8)
	local EndTime = ESO_CA_EndTime

	if(ESO_CA_Lang == "de" or ESO_CA_Lang == "fr")then
		StartEndString = "|c888866" .. StartDayString .. ". " .. ESO_CA_L_MONTH[ESO_CA_Lang][StartMonthString] .. " " .. StartYearString .. " " .. StartTime .. "|r - |c888866" .. EndDayString .. ". " .. ESO_CA_L_MONTH[ESO_CA_Lang][EndMonthString] .. " " .. EndYearString .. " " .. EndTime .. "|r"
	elseif(ESO_CA_Lang == "en")then
		StartEndString = "|c888866" .. ESO_CA_L_MONTH[ESO_CA_Lang][StartMonthString] .. " " .. StartDayString .. ", " .. StartYearString .. " " .. StartTime .. "|r - |c888866" .. ESO_CA_L_MONTH[ESO_CA_Lang][EndMonthString] .. " " .. EndDayString .. ", " .. EndYearString .. " " .. EndTime .. "|r"
	else
		StartEndString = "|c888866" .. ESO_CA_L_MONTH[ESO_CA_Lang][StartMonthString] .. " " .. StartDayString .. ", " .. StartYearString .. " " .. StartTime .. "|r - |c888866" .. ESO_CA_L_MONTH[ESO_CA_Lang][EndMonthString] .. " " .. EndDayString .. ", " .. EndYearString .. " " .. EndTime .. "|r"
	end
	
	ESO_CA_STIME:SetText("- " .. StartEndString  .. " -")
	
	--Reset Height of DamageTypeContainer Triangle, Bar and Hide HitDmgContainer and DPS Lines
	ESO_CA_RESETALLSTATISTICS()
	
	--Generate the DamageIDX Array to set the Hight after its filled
	ESO_CA_DmgIDXArr = {}
	for i = 1 , ESO_CA_DmgTypeContNum , 1 do
		ESO_CA_DmgIDXArr[i] = {}
		for j = 1 , table.getn(DamageTypeNames) , 1 do
			ESO_CA_DmgIDXArr[i][j] = 0
		end
	end
	
	--Reset the ESO_CA_TotalDmgPerIdx Array for Damagebars and Total
	ESO_CA_TotalDmgPerIdx = {}
	for i = 1 , ESO_CA_DmgTypeContNum , 1 do
		ESO_CA_TotalDmgPerIdx[i] = 0
	end
	
	--fill the Damage Arrays for DmgBars and Total Damage
	ESO_CA.FILLTOTDMGARRAY()
	
	--Set the Width of the FightMarkers if timeincombat is > 0
	if(ESO_CA_TIMEINCOMBAT > 0)then
		--Get the Width per Milliseconds
		local WidthPerMillisecond = ESO_CA_GRAPHCONT:GetWidth() / ESO_CA_TIMEINCOMBAT
		--Set the WidthArray for Fight Containers
		local WidthArray = {ESO_CA_TIMEUNTILFIGHT*WidthPerMillisecond,ESO_CA_TIMEINFIGHT*WidthPerMillisecond,ESO_CA_TIMEAFTERFIGHT*WidthPerMillisecond}
		--Set the Width of the Fight Containers (Text above Graph)
		for i = 1 , table.getn(ESO_CA_LINEFCONT) , 1 do
			if(WidthArray[i] <= 10)then
				ESO_CA_LINEFTX[i]:SetText("")
			elseif(WidthArray[i] < 40)then
				ESO_CA_LINEFTX[i]:SetText("!")
			elseif(WidthArray[i] < 100)then
				ESO_CA_LINEFTX[i]:SetText(ESO_CA_CombatDurationTypesShort[i])
			else
				ESO_CA_LINEFTX[i]:SetText(ESO_CA_CombatDurationTypes[i])
			end
			ESO_CA_LINEFCONT[i]:SetWidth(WidthArray[i])
		end
	end
	
	if(ESO_CA_CAS:IsHidden() == true)then
		ESO_CA_CAS:SetHidden(false)
	else
		ESO_CA_CAS:SetHidden(true)
	end
end

--function to show Hits
function ESO_CA.SHOWHITSTAT()
	ESO_CA_ActiveGraph = ESO_CA.SHOWHITSTAT
	ESO_CA_RESETALLSTATISTICS()
	XPerDmg = ESO_CA_GRAPHCONT:GetHeight() / ESO_CA_HighDam
	YPerSecond = ESO_CA_GRAPHCONT:GetWidth() / (ESO_CA_LastTime*1000)
	for k, j in pairs(DamageListOut) do
		local TimeStamp = j.data["TimeStamp"] - ESO_CA_STARTTIME
		local Damage = j.data["Damage"]
		local DamageType = j.data["DamageType"]
		
		if(ESO_CA_DmgMarkers[k] == nil)then
			ESO_CA_DmgMarkers[k] = WINDOW_MANAGER:CreateControl("ESO_CA_DmgMarkers"..k,ESO_CA_HDMC,CT_TEXTURE)
		end
		ESO_CA_DmgMarkers[k]:SetDimensions(5,5)
		ESO_CA_DmgMarkers[k]:SetAnchor(CENTER,ESO_CA_HDMC,TOPLEFT,zo_round(TimeStamp*YPerSecond),zo_round(ESO_CA_GRAPHCONT:GetHeight()-(Damage*XPerDmg)))
		ESO_CA_DmgMarkers[k]:SetTexture("esoui/art/itemtooltip/item_chargemeter_bar_genericfill.dds")
		ESO_CA_DmgMarkers[k]:SetColor(0.8,0.8,0.6,0.5)
		ESO_CA_DmgMarkers[k]:SetHidden(false)
		ESO_CA_DmgMarkers[k]:SetColor(DamageTypeColors[j.data.DamageType][1],DamageTypeColors[j.data.DamageType][2],DamageTypeColors[j.data.DamageType][3],DamageTypeColors[j.data.DamageType][4])
	end
	ESO_CA_SETDMGLRTX(ESO_CA_HighDam,ESO_CA_L_HITDAMAGE[ESO_CA_Lang],ESO_CA_L_HITDAMAGET[ESO_CA_Lang])
	ESO_CA_HDMC:SetDimensions(ESO_CA_GRAPHCONT:GetWidth(),ESO_CA_GRAPHCONT:GetHeight())
	ESO_CA.HIDEALLSTATS()
	ESO_CA_HDMC:SetHidden(false)
end

--function to show Total Damage
function ESO_CA.SHOWTOTDMGSTAT()
	ESO_CA_ActiveGraph = ESO_CA.SHOWTOTDMGSTAT
	ESO_CA_RESETALLSTATISTICS()
	for i, j in pairs(ESO_CA_DmgIDXArr) do
		for k = 1 , table.getn(DamageTypeNames) , 1 do
			if(i == 1)then
				if(k > 1)then
					local ESO_CA_TriHeight = 0
					for l = k - 1 , 1 , -1 do
						if(ESO_CA_DmgIDXArr[i][l] > 0)then
							ESO_CA_TriHeight = ESO_CA_TriHeight + ESO_CA_DmgTypeCont[i][l][2]:GetHeight()
						end
					end
					ESO_CA_DmgTypeCont[i][k][2]:SetHeight(ESO_CA_TriHeight + ESO_CA_DmgIDXArr[i][k])
				else
					ESO_CA_DmgTypeCont[i][k][2]:SetHeight(ESO_CA_DmgIDXArr[i][k])
				end
			else
				if(k > 1)then
					--Set the Triangle Height to the Height of the Triangle + the DamageHeight
					--For each Triangle above the current Triangle and the current triangle
					for l = k , table.getn(DamageTypeNames) , 1 do
						if(ESO_CA_DmgTypeCont[i-1][l][1]:GetHeight() > 0 or ESO_CA_DmgTypeCont[i-1][l][2]:GetHeight() > 0 or l == k)then
							--Set the Triangle Height to the Height of the Triangle + the DamageHeight
							ESO_CA_DmgTypeCont[i][l][2]:SetHeight(ESO_CA_DmgTypeCont[i][l][2]:GetHeight() + ESO_CA_DmgIDXArr[i][k])
						end
					end

					--Set the Block Height to the height of block and dmg before if dmg before
					if(ESO_CA_DmgIDXArr[i-1][k] > 0)then
						ESO_CA_DmgTypeCont[i][k][1]:SetHeight(ESO_CA_DmgTypeCont[i-1][k][1]:GetHeight() + ESO_CA_DmgIDXArr[i-1][k])
					else
						ESO_CA_DmgTypeCont[i][k][1]:SetHeight(ESO_CA_DmgTypeCont[i-1][k][1]:GetHeight())
					end
				else
					ESO_CA_DmgTypeCont[i][k][2]:SetHeight(ESO_CA_DmgIDXArr[i][k])
					ESO_CA_DmgTypeCont[i][k][1]:SetHeight(ESO_CA_DmgTypeCont[i-1][k][1]:GetHeight() + ESO_CA_DmgTypeCont[i-1][k][2]:GetHeight())
				end
			end
		end
	end
	ESO_CA_SETDMGLRTX(ESO_CA_TOTALDAMAGE,ESO_CA_L_TOTDAMAGE[ESO_CA_Lang],ESO_CA_L_TOTDAMAGET[ESO_CA_Lang])
	ESO_CA_TDC:SetDimensions(ESO_CA_GRAPHCONT:GetWidth(),ESO_CA_GRAPHCONT:GetHeight())
	ESO_CA.HIDEALLSTATS()
	ESO_CA_TDC:SetHidden(false)
end

--function to show Damage Bars
function ESO_CA.SHOWDMGBARSTAT()
	ESO_CA_ActiveGraph = ESO_CA.SHOWDMGBARSTAT
	ESO_CA_RESETALLSTATISTICS()
	XPerTotalDmg = ESO_CA_GRAPHCONT:GetHeight() / ESO_CA_TOTALDAMAGE
	ESO_CA_HIGHESTIDXDAM = 0
	for k, l in pairs(ESO_CA_TotalDmgPerIdx) do
		if(l > ESO_CA_HIGHESTIDXDAM)then
			ESO_CA_HIGHESTIDXDAM = ESO_CA_TotalDmgPerIdx[k]
		end
	end
	XPerTotalDmgBars = ESO_CA_GRAPHCONT:GetHeight() / ESO_CA_HIGHESTIDXDAM
	for i, j in pairs(ESO_CA_DmgIDXArr) do
		for k, l in pairs(ESO_CA_DmgIDXArr[i]) do
			if(ESO_CA_DmgIDXArr[i][k] > 0)then
				ESO_CA_BARSDMGHEIGHT = ESO_CA_DmgIDXArr[i][k] / XPerTotalDmg * XPerTotalDmgBars
				ESO_CA_DmgTypeCont[i][k][1]:SetHeight(ESO_CA_BARSDMGHEIGHT)
			end
		end
	end
	ESO_CA_SETDMGLRTX(ESO_CA_HIGHESTIDXDAM,ESO_CA_L_BARDAMAGE[ESO_CA_Lang],ESO_CA_L_BARDAMAGET[ESO_CA_Lang])
	ESO_CA_TDC:SetDimensions(ESO_CA_GRAPHCONT:GetWidth(),ESO_CA_GRAPHCONT:GetHeight())
	ESO_CA.HIDEALLSTATS()
	ESO_CA_TDC:SetHidden(false)
end

--function to show Damage Per Second
function ESO_CA.SHOWDMGPERSEC()
	ESO_CA_ActiveGraph = ESO_CA.SHOWDMGPERSEC
	ESO_CA_RESETALLSTATISTICS()
	local MAXDPS = 0
	for k, j in pairs(ESO_CA_DPSARRAY[1]) do
		if(j > MAXDPS)then
			MAXDPS = j
		end
	end
	for k, j in pairs(ESO_CA_DPSARRAY[2]) do
		if(j > MAXDPS)then
			MAXDPS = j
		end
	end
	--GET THE HIGHEST NUMBER OUT OF CDPS, FDPS or DDS (DDS = Damage Done at Second) [DDS Needs to be calculated out of DmgListOut] for XPerDmg

	local XPerDmg = ESO_CA_GRAPHCONT:GetHeight() / MAXDPS
	local YPerMilliSecond = ESO_CA_GRAPHCONT:GetWidth() / (ESO_CA_LastTime*1000)
	
	-- Get the Damage and Time out of the DPS array and Draw the Lines
	for k, j in pairs(ESO_CA_DPSARRAY[1]) do
		--log("Line: " .. k)
		if(k == 1)then
			ESO_CA_CDPSX1 = ESO_CA_GRAPHCONT:GetHeight()
			ESO_CA_FDPSX1 = ESO_CA_GRAPHCONT:GetHeight()
			ESO_CA_DPSY1 = 0
		else
			-- MAYBE DO NOT ROUND HERE!!!!!
			ESO_CA_CDPSX1 = zo_round(ESO_CA_GRAPHCONT:GetHeight()-(ESO_CA_DPSARRAY[1][k-1]*XPerDmg))			
			ESO_CA_FDPSX1 = zo_round(ESO_CA_GRAPHCONT:GetHeight()-(ESO_CA_DPSARRAY[2][k-1]*XPerDmg))
			ESO_CA_DPSY1 = zo_round((ESO_CA_DPSARRAY[3][k-1])*YPerMilliSecond)
		end
		ESO_CA_CDPSX2 = zo_round(ESO_CA_GRAPHCONT:GetHeight()-(ESO_CA_DPSARRAY[1][k]*XPerDmg))
		ESO_CA_FDPSX2 = zo_round(ESO_CA_GRAPHCONT:GetHeight()-(ESO_CA_DPSARRAY[2][k]*XPerDmg))
		ESO_CA_DPSY2 = zo_round((ESO_CA_DPSARRAY[3][k])*YPerSecond)
		
		if(ESO_CA_DPSLINEARR[1][k] == nil)then
			ESO_CA_DPSLINEARR[1][k] = WINDOW_MANAGER:CreateControl("ESO_CA_CDPSLINE"..k,ESO_CA_HDMC,CT_TEXTURE) --CDPS
			ESO_CA_DPSLINEARR[2][k] = WINDOW_MANAGER:CreateControl("ESO_CA_FDPSLINE"..k,ESO_CA_HDMC,CT_TEXTURE) --FDPS
		end
		
		local ESO_CA_TXROTATION = ESO_CA.GetRotation(ESO_CA_CDPSX1,ESO_CA_CDPSX2,ESO_CA_DPSY1,ESO_CA_DPSY2)
		local ESO_CA_HYPOTENUSE = ESO_CA.GetHypertenuse(ESO_CA_CDPSX1,ESO_CA_CDPSX2,ESO_CA_DPSY1,ESO_CA_DPSY2)
		--log("X1: " .. ESO_CA_CDPSX1 .. " X2: " .. ESO_CA_CDPSX2 .. " Y1: " .. ESO_CA_DPSY1 .. " Y2: " .. ESO_CA_DPSY2 .. " Winkel: " .. ESO_CA_TXROTATION)
		
		ESO_CA_DPSLINEARR[1][k]:SetColor(0,0.8,0.8,1)
		ESO_CA_DPSLINEARR[1][k]:SetTextureRotation(math.rad(ESO_CA_TXROTATION),0,0)
		ESO_CA_DPSLINEARR[1][k]:SetDimensions(ESO_CA_HYPOTENUSE,3)
		ESO_CA_DPSLINEARR[1][k]:SetTexture("esoui/art/itemtooltip/item_chargemeter_bar_genericfill.dds")
		ESO_CA_DPSLINEARR[1][k]:SetAnchor(TOPLEFT,ESO_CA_HDMC,TOPLEFT,ESO_CA_DPSY1,ESO_CA_CDPSX1)
		ESO_CA_DPSLINEARR[1][k]:SetHidden(false)
		
		local ESO_CA_TXROTATION = ESO_CA.GetRotation(ESO_CA_FDPSX1,ESO_CA_FDPSX2,ESO_CA_DPSY1,ESO_CA_DPSY2)
		local ESO_CA_HYPOTENUSE = ESO_CA.GetHypertenuse(ESO_CA_FDPSX1,ESO_CA_FDPSX2,ESO_CA_DPSY1,ESO_CA_DPSY2)
		
		ESO_CA_DPSLINEARR[2][k]:SetColor(0.8,0,0,1)
		ESO_CA_DPSLINEARR[2][k]:SetTextureRotation(math.rad(ESO_CA_TXROTATION),0,0)
		ESO_CA_DPSLINEARR[2][k]:SetDimensions(ESO_CA_HYPOTENUSE,3)
		ESO_CA_DPSLINEARR[2][k]:SetTexture("esoui/art/itemtooltip/item_chargemeter_bar_genericfill.dds")
		ESO_CA_DPSLINEARR[2][k]:SetAnchor(TOPLEFT,ESO_CA_HDMC,TOPLEFT,ESO_CA_DPSY1,ESO_CA_FDPSX1)
		ESO_CA_DPSLINEARR[2][k]:SetHidden(false)
	end
	--[[
	for k, j in pairs(DamageListOut) do
		local TimeStamp = j.data["TimeStamp"] - ESO_CA_STARTTIME
		local Damage = j.data["Damage"]
		local DamageType = j.data["DamageType"]
		
	end
	]]--
	-- MAYBE GET THE DPS IN AN ARRAY FROM THE DAMAGEPARSER EVERY SECOND or Half
	-- AND CALCULATE A VALUE FOR DAMAGE MADE THIS SECOND
	
	ESO_CA_SETDMGLRTX(MAXDPS,ESO_CA_L_DPSDAMAGE[ESO_CA_Lang],ESO_CA_L_DPSDAMAGE[ESO_CA_Lang])
	ESO_CA_HDMC:SetDimensions(ESO_CA_GRAPHCONT:GetWidth(),ESO_CA_GRAPHCONT:GetHeight())
	ESO_CA.HIDEALLSTATS()
	ESO_CA_HDMC:SetHidden(false)
end

--function  to het Hypertenuse
function ESO_CA.GetHypertenuse(x1,x2,y1,y2)
	local Hypotenuse = math.sqrt(math.pow(x2-x1,2) + math.pow(y2-y1,2))
	if(Hypotenuse < 0)then
		Hypotenuse = Hypotenuse * (-1)
	end
	return Hypotenuse
end

--function to get the Rotation of two points
function ESO_CA.GetRotation(x1,x2,y1,y2)
	local Rotation = -math.deg(math.atan2(x2-x1,y2-y1))
	if(Rotation < 0) then
		Rotation = Rotation + 360 
	end
	return Rotation
end

--function to fill the Damage Arrays for DmgBars and Total Damage
function ESO_CA.FILLTOTDMGARRAY()
	--Fill the Array witch the Damagenumbers
	YPerSecond = ESO_CA_GRAPHCONT:GetWidth() / (ESO_CA_LastTime*1000)
	XPerTotalDmg = ESO_CA_GRAPHCONT:GetHeight() / ESO_CA_TOTALDAMAGE
	for k, j in pairs(DamageListOut) do
		local TimeStamp = j.data["TimeStamp"] - ESO_CA_STARTTIME
		local Damage = j.data["Damage"]
		local DamageType = j.data["DamageType"]
		local IDXForTotalDmg = math.ceil(TimeStamp*YPerSecond/ESO_CA_DmgTypeContWidth)
		--set the IDX to 1 in case a Hit is exactly at 0 s and to max if its rounded too high
		if(IDXForTotalDmg == 0)then
			IDXForTotalDmg = 1
		elseif(IDXForTotalDmg > ESO_CA_DmgTypeContNum)then
			IDXForTotalDmg = ESO_CA_DmgTypeContNum
		end
		ESO_CA_TotalDmgPerIdx[IDXForTotalDmg] = ESO_CA_TotalDmgPerIdx[IDXForTotalDmg] + Damage
		
		if(ESO_CA_DmgIDXArr[IDXForTotalDmg][DamageType] == nil)then
			ESO_CA_DmgIDXArr[IDXForTotalDmg][DamageType] = XPerTotalDmg*Damage
		else
			ESO_CA_DmgIDXArr[IDXForTotalDmg][DamageType] = ESO_CA_DmgIDXArr[IDXForTotalDmg][DamageType] + XPerTotalDmg*Damage
		end
	end
end

--function to Hide All Statistics
function ESO_CA.HIDEALLSTATS()
	ESO_CA_HDMC:SetHidden(true)
	ESO_CA_TDC:SetHidden(true)
end

--function to Set Damage Left and Dmg Right Text
function ESO_CA_SETDMGLRTX(DamageNumber,DamageNumberType,GraphHeader)
	for i = 1 , NumXSeperators + 1 , 1 do
		ESO_CA_SLINEXTL[i]:SetText(zo_round(DamageNumber-((DamageNumber) / NumXSeperators * (i-1))))
		ESO_CA_SLINEXTR[i]:SetText(zo_round(DamageNumber-((DamageNumber) / NumXSeperators * (i-1))))
	end
	ESO_CA_SLINEXTLH:SetText("|c888866" .. DamageNumberType)
	ESO_CA_SLINEXTRH:SetText("|c888866" .. DamageNumberType)
	ESO_CA_SHEADER:SetText("- |c888866" .. GraphHeader .. "|r -")
end

--function to Hide and reset Every statistic
function ESO_CA_RESETALLSTATISTICS()
	--Reset the Height of Triangle and Block
	for i = 1 , ESO_CA_DmgTypeContNum , 1 do
		for j = 1 , table.getn(DamageTypeNames) , 1 do
			ESO_CA_DmgTypeCont[i][j][1]:SetHeight(0) --Block
			ESO_CA_DmgTypeCont[i][j][2]:SetHeight(0) --Triangle
		end
	end
	--Hide All Markers
	for i = 1 , table.getn(ESO_CA_DmgMarkers) , 1 do
		ESO_CA_DmgMarkers[i]:SetHidden(true)
	end
	--Hide All DPS Lines
	for i = 1 , table.getn(ESO_CA_DPSLINEARR[1]) , 1 do
		ESO_CA_DPSLINEARR[1][i]:SetHidden(true)
		ESO_CA_DPSLINEARR[2][i]:SetHidden(true)
	end
end

--Generate the Triangle and Bars for TotalDamage Statistic
function ESO_CA_GENERATETOTALSTATSITMES()
	--Generate the DamageTypeContainer Array on first load
	if(ESO_CA_DmgTypeCont == nil)then
		ESO_CA_DmgTypeCont = {}
	end
	
	--Set the width for Total Damage Triangle and Bars
	ESO_CA_DmgTypeContWidth = 5
	
	--Set the Amount of Containers for Y
	ESO_CA_DmgTypeContNum = (CombatAnalyticsStatisticWidth-200) / ESO_CA_DmgTypeContWidth
	
	--Generate The Damagetype Containers
	for i = 1 , ESO_CA_DmgTypeContNum , 1 do
		--Generate Container Array in Container Array if it doesn't exists
		if(ESO_CA_DmgTypeCont[i] == nil)then
			ESO_CA_DmgTypeCont[i] = {}
		end
		--Generate Container in Container and set Attributes
		for j = 1 , table.getn(DamageTypeNames) , 1 do
			--Generate Container Array in Container Array if it doesn't exists
			if(ESO_CA_DmgTypeCont[i][j] == nil)then
				ESO_CA_DmgTypeCont[i][j] = {} --1 square 2 triangle
			end

			--Generate the Block if it doesn't exists
			if(ESO_CA_DmgTypeCont[i][j][1] == nil)then
				ESO_CA_DmgTypeCont[i][j][1] = WINDOW_MANAGER:CreateControl("ESO_CA_DmgTypeCont".. i .. "x" .. j,ESO_CA_TDC,CT_TEXTURE)	
			end
			--Set the Block Attributes
			ESO_CA_DmgTypeCont[i][j][1]:SetDimensions(ESO_CA_DmgTypeContWidth,0)
			if(j == 1)then
				ESO_CA_DmgTypeCont[i][j][1]:SetAnchor(BOTTOMLEFT,ESO_CA_TDC,BOTTOMLEFT,ESO_CA_DmgTypeContWidth*(i-1),0)
			else
				ESO_CA_DmgTypeCont[i][j][1]:SetAnchor(BOTTOMLEFT,ESO_CA_DmgTypeCont[i][j-1][1],TOPLEFT,0,0)
			end
			ESO_CA_DmgTypeCont[i][j][1]:SetTexture("esoui/art/itemtooltip/item_chargemeter_bar_genericfill.dds")
			ESO_CA_DmgTypeCont[i][j][1]:SetColor(DamageTypeColors[j][1],DamageTypeColors[j][2],DamageTypeColors[j][3],1)

			--Generate the Triangle if it doesn't exists
			if(ESO_CA_DmgTypeCont[i][j][2] == nil)then
				ESO_CA_DmgTypeCont[i][j][2] = WINDOW_MANAGER:CreateControl("ESO_CA_DmgTypeCont".. i .. "y" .. j,ESO_CA_TDC,CT_TEXTURE)
			end
			--Set the Triangle Attributes
			ESO_CA_DmgTypeCont[i][j][2]:SetDimensions(ESO_CA_DmgTypeContWidth,0)
			ESO_CA_DmgTypeCont[i][j][2]:SetAnchor(BOTTOMLEFT,ESO_CA_DmgTypeCont[i][j][1],TOPLEFT,0,0)
			ESO_CA_DmgTypeCont[i][j][2]:SetTexture("CombatAnalytics/textures/Edge_Dynamic_Fill.dds")
			ESO_CA_DmgTypeCont[i][j][2]:SetColor(DamageTypeColors[j][1],DamageTypeColors[j][2],DamageTypeColors[j][3],1)
			ESO_CA_DmgTypeCont[i][j][2]:SetDrawLevel(table.getn(DamageTypeNames)+1 - j)
		end
	end
end